# Belarusian translation for homebank
# Copyright (c) 2009 Rosetta Contributors and Canonical Ltd 2009
# This file is distributed under the same license as the homebank package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2009.
#
msgid ""
msgstr ""
"Project-Id-Version: homebank\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2021-03-07 18:47+0100\n"
"PO-Revision-Date: 2009-11-09 07:33+0000\n"
"Last-Translator: Mikhail S. Pobolovets <styx.mp@gmail.com>\n"
"Language-Team: Belarusian <be@li.org>\n"
"Language: be\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2021-02-10 20:01+0000\n"
"X-Generator: Launchpad (build e34ce994f03aae76d4610a97bccf86c0f2cf9f70)\n"

#: ../data/homebank.desktop.in.in.h:1 ../src/dsp-mainwindow.c:700
msgid "HomeBank"
msgstr "HomeBank"

#: ../data/homebank.desktop.in.in.h:2
msgid "Personal finance"
msgstr ""

#: ../data/homebank.desktop.in.in.h:3 ../src/dsp-mainwindow.c:208
#: ../src/dsp-mainwindow.c:704
msgid "Free, easy, personal accounting for everyone"
msgstr ""

#: ../data/homebank.desktop.in.in.h:4
msgid "finance;accounting;budget;personal;money;"
msgstr ""

#: ../data/homebank.appdata.xml.in.h:1
msgid ""
"HomeBank is a free software (as in \"free speech\" and also as in \"free beer"
"\") that will assist you to manage your personal accounting."
msgstr ""

#: ../data/homebank.appdata.xml.in.h:2
msgid ""
"It is designed to easy to use and be able to analyse your personal finance "
"in detail using powerful filtering tools and beautiful graphs."
msgstr ""

#: ../data/homebank.appdata.xml.in.h:3
msgid ""
"If you are looking for a completely free and easy way to manage your "
"personal accounting then HomeBank should be the software of choice."
msgstr ""

#: ../src/dsp-account.c:221
#, c-format
msgid "There is %d group of similar transactions"
msgstr ""

#: ../src/dsp-account.c:226
msgid "No similar transaction were found !"
msgstr ""

#: ../src/dsp-account.c:309 ../src/dsp-account.c:319
msgid "Check internal transfer result"
msgstr ""

#: ../src/dsp-account.c:310
msgid "No inconsistency found !"
msgstr ""

#: ../src/dsp-account.c:320
#, c-format
msgid ""
"Inconsistency were found: %d\n"
"do you want to review and fix?"
msgstr ""

#: ../src/dsp-account.c:390
#, c-format
msgid "Every transaction amount will be divided by %.6f."
msgstr ""

#: ../src/dsp-account.c:394
msgid ""
"Are you sure you want to convert this account\n"
"to Euro as Major currency?"
msgstr ""

#: ../src/dsp-account.c:396
msgid "_Convert"
msgstr ""

#: ../src/dsp-account.c:514
msgid "No transaction changed"
msgstr ""

#: ../src/dsp-account.c:516
#, c-format
msgid "transaction changed: %d"
msgstr ""

#: ../src/dsp-account.c:519
msgid "Automatic assignment result"
msgstr ""

#: ../src/dsp-account.c:653
msgid ""
"Do you want to create an assignment with\n"
"each of the selected transaction?"
msgstr ""

#: ../src/dsp-account.c:654 ../src/dsp-account.c:721
msgid "_Create"
msgstr ""

#: ../src/dsp-account.c:720
msgid ""
"Do you want to create a template with\n"
"each of the selected transaction?"
msgstr ""

#: ../src/dsp-account.c:1596
msgid ""
"Do you want to delete\n"
"each of the selected transaction?"
msgstr ""

#. widget = gtk_button_new_with_mnemonic(_("_Delete"));
#: ../src/dsp-account.c:1597 ../src/ui-account.c:1576 ../src/ui-archive.c:759
#: ../src/ui-archive.c:1162 ../src/ui-assign.c:660
#: ../src/ui-budget-tabview.c:2300 ../src/ui-category.c:1599
#: ../src/ui-category.c:2066 ../src/ui-currency.c:1554 ../src/ui-payee.c:1195
#: ../src/ui-payee.c:1621 ../src/ui-tag.c:772
msgid "_Delete"
msgstr ""

#: ../src/dsp-account.c:1677
msgid "Are you sure you want to change the status to None?"
msgstr ""

#: ../src/dsp-account.c:1678 ../src/dsp-account.c:1736
msgid "Some transaction in your selection are already Reconciled."
msgstr ""

#: ../src/dsp-account.c:1679 ../src/ui-assist-start.c:277
#: ../src/ui-dialogs.c:414
msgid "_Change"
msgstr ""

#: ../src/dsp-account.c:1735
msgid "Are you sure you want to toggle the status Reconciled?"
msgstr ""

#: ../src/dsp-account.c:1737
msgid "_Toggle"
msgstr ""

#: ../src/dsp-account.c:2098
#, c-format
msgid "%d transactions"
msgstr ""

#: ../src/dsp-account.c:2101
#, c-format
msgid "%d transactions, %d selected, avg: %s, sum: %s (%s - %s)"
msgstr ""

#: ../src/dsp-account.c:2365 ../src/dsp-account.c:2463
msgid "_Add..."
msgstr "_Дадаць..."

#: ../src/dsp-account.c:2367 ../src/dsp-account.c:2465
msgid "_Inherit..."
msgstr "_Успадкоўваць..."

#: ../src/dsp-account.c:2369 ../src/dsp-account.c:2467
msgid "_Edit..."
msgstr "_Праўка..."

#: ../src/dsp-account.c:2371 ../src/dsp-account.c:2481
msgid "_Multiple Edit..."
msgstr ""

#: ../src/dsp-account.c:2376 ../src/dsp-account.c:2472
msgid "_Status"
msgstr ""

#: ../src/dsp-account.c:2378 ../src/dsp-account.c:2474
msgid "_None"
msgstr ""

#: ../src/dsp-account.c:2380 ../src/dsp-account.c:2476
msgid "_Cleared"
msgstr ""

#: ../src/dsp-account.c:2382 ../src/dsp-account.c:2478
msgid "_Reconciled"
msgstr ""

#: ../src/dsp-account.c:2387
msgid "View _Split"
msgstr ""

#: ../src/dsp-account.c:2389 ../src/dsp-account.c:2483
msgid "Create template..."
msgstr ""

#: ../src/dsp-account.c:2391 ../src/dsp-account.c:2482
msgid "Create assignment..."
msgstr ""

#: ../src/dsp-account.c:2393 ../src/dsp-account.c:2484
msgid "_Delete..."
msgstr ""

#: ../src/dsp-account.c:2398
msgid "_Up"
msgstr ""

#: ../src/dsp-account.c:2400
msgid "_Down"
msgstr ""

#: ../src/dsp-account.c:2439
msgid "A_ccount"
msgstr ""

#: ../src/dsp-account.c:2441
msgid "Export QIF..."
msgstr ""

#: ../src/dsp-account.c:2442
msgid "Export CSV..."
msgstr "Экспарт CSV..."

#: ../src/dsp-account.c:2444
msgid "Export as PDF..."
msgstr ""

#: ../src/dsp-account.c:2446
msgid "Print..."
msgstr ""

#: ../src/dsp-account.c:2448 ../src/dsp-mainwindow.c:678
#: ../src/dsp-mainwindow.c:1833 ../src/ui-account.c:1839
#: ../src/ui-archive.c:1055 ../src/ui-assign.c:882 ../src/ui-budget.c:1096
#: ../src/ui-budget-tabview.c:2757 ../src/ui-category.c:2313
#: ../src/ui-currency.c:1669 ../src/ui-dialogs.c:178 ../src/ui-payee.c:1713
#: ../src/ui-split.c:788 ../src/ui-tag.c:851 ../src/ui-transaction.c:1293
msgid "_Close"
msgstr "_Зачыніць"

#. #1818052 wish: copy/paste one/multiple transaction(s)
#: ../src/dsp-account.c:2452 ../src/dsp-mainwindow.c:1838
msgid "_Edit"
msgstr "_Рэдагаваць"

#: ../src/dsp-account.c:2454
msgid "Copy"
msgstr ""

#: ../src/dsp-account.c:2456
msgid "Paste"
msgstr ""

#: ../src/dsp-account.c:2458
msgid "Paste (today)"
msgstr ""

#: ../src/dsp-account.c:2461
msgid "Transacti_on"
msgstr "_Транзакцыя"

#: ../src/dsp-account.c:2489
msgid "_Find"
msgstr ""

#: ../src/dsp-account.c:2492 ../src/dsp-mainwindow.c:1884
msgid "_Tools"
msgstr "_Прылады"

#: ../src/dsp-account.c:2494
msgid "Mark duplicate..."
msgstr ""

#: ../src/dsp-account.c:2495
msgid "Check internal transfer"
msgstr ""

#: ../src/dsp-account.c:2496
msgid "Auto. assignments"
msgstr ""

#: ../src/dsp-account.c:2497
msgid "_Filter..."
msgstr "_Фільтр..."

#: ../src/dsp-account.c:2498
msgid "Convert to Euro..."
msgstr ""

#. widget = gtk_button_new_with_mnemonic(_("_Add"));
#: ../src/dsp-account.c:2511 ../src/dsp-mainwindow.c:1941
#: ../src/ui-account.c:1898 ../src/ui-archive.c:1133 ../src/ui-assign.c:950
#: ../src/ui-assist-import.c:1516 ../src/ui-category.c:2416
#: ../src/ui-currency.c:1750 ../src/ui-payee.c:1833 ../src/ui-split.c:962
#: ../src/ui-tag.c:927
msgid "Add"
msgstr "Дадаць"

#: ../src/dsp-account.c:2511
msgid "Add a new transaction"
msgstr "Дадаць транзакцыю"

#: ../src/dsp-account.c:2513
msgid "Inherit"
msgstr "Успадкавать"

#: ../src/dsp-account.c:2513
msgid "Inherit from the active transaction"
msgstr "Успадкаваць ад бягучай транзакцыі"

#. widget = gtk_button_new_with_mnemonic(_("_Edit"));
#. todo: useless ?
#: ../src/dsp-account.c:2515 ../src/ui-archive.c:1138 ../src/ui-category.c:2420
#: ../src/ui-currency.c:1754 ../src/ui-payee.c:1837 ../src/ui-split.c:923
#: ../src/ui-tag.c:931
msgid "Edit"
msgstr "Рэдагаваць"

#: ../src/dsp-account.c:2515
msgid "Edit the active transaction"
msgstr "Кіраваць бягучую транзакцыю"

#. Cleared
#: ../src/dsp-account.c:2520 ../src/list-account.c:689 ../src/ui-filter.c:1247
#: ../src/ui-widgets-data.c:146 ../src/ui-widgets-data.c:191
msgid "Cleared"
msgstr ""

#: ../src/dsp-account.c:2520
msgid "Toggle cleared for selected transaction(s)"
msgstr ""

#. Reconciled
#: ../src/dsp-account.c:2521 ../src/list-account.c:685 ../src/ui-filter.c:1248
#: ../src/ui-widgets-data.c:147 ../src/ui-widgets-data.c:193
msgid "Reconciled"
msgstr ""

#: ../src/dsp-account.c:2521
msgid "Toggle reconciled for selected transaction(s)"
msgstr ""

#: ../src/dsp-account.c:2525
msgid "Edit Multiple"
msgstr ""

#: ../src/dsp-account.c:2525
msgid "Edit multiple transaction"
msgstr ""

#: ../src/dsp-account.c:2526
msgid "Create template"
msgstr ""

#: ../src/dsp-account.c:2527 ../src/ui-account.c:1906 ../src/ui-assign.c:954
#: ../src/ui-assist-import.c:1520 ../src/ui-category.c:2428
#: ../src/ui-currency.c:1758 ../src/ui-payee.c:1845 ../src/ui-split.c:919
#: ../src/ui-tag.c:937
msgid "Delete"
msgstr ""

#: ../src/dsp-account.c:2527
msgid "Delete selected transaction(s)"
msgstr ""

#: ../src/dsp-account.c:2531
msgid "Up"
msgstr ""

#: ../src/dsp-account.c:2531
msgid "Move transaction up"
msgstr ""

#: ../src/dsp-account.c:2532
msgid "Down"
msgstr ""

#: ../src/dsp-account.c:2532
msgid "Move transaction down"
msgstr ""

#: ../src/dsp-account.c:2577
msgid "(closed)"
msgstr ""

#: ../src/dsp-account.c:2584
#, c-format
msgid "%s - HomeBank"
msgstr ""

#: ../src/dsp-account.c:2584
msgid "All transactions"
msgstr ""

#. info bar for duplicate
#: ../src/dsp-account.c:2613
msgid "_Refresh"
msgstr ""

#: ../src/dsp-account.c:2641 ../src/rep-balance.c:950 ../src/rep-budget.c:1239
#: ../src/rep-stats.c:1486 ../src/rep-time.c:1279 ../src/rep-vehicle.c:963
#: ../src/ui-pref.c:1351 ../src/ui-pref.c:1707 ../src/ui-pref.c:2141
msgid "_Range:"
msgstr "_Дыяпазон:"

#: ../src/dsp-account.c:2649
msgid "Toggle show future transaction"
msgstr ""

#: ../src/dsp-account.c:2653 ../src/rep-budget.c:1214 ../src/rep-stats.c:1428
#: ../src/ui-account.c:1944 ../src/ui-assist-start.c:536
#: ../src/ui-filter.c:1264
msgid "_Type:"
msgstr "_Тып:"

#: ../src/dsp-account.c:2658 ../src/ui-filter.c:1241
#: ../src/ui-transaction.c:1533
msgid "_Status:"
msgstr ""

#. widget = gtk_button_new_with_mnemonic (_("Reset _filters"));
#: ../src/dsp-account.c:2664 ../src/ui-filter.c:1439 ../src/ui-pref.c:2245
#: ../src/ui-pref.c:2268
msgid "_Reset"
msgstr ""

#: ../src/dsp-account.c:2668
msgid "Open the list filter"
msgstr "Адкрыць спіс фільтраў"

#. TRANSLATORS: this is for Euro specific users, a toggle to display in 'Minor' currency
#: ../src/dsp-account.c:2675 ../src/rep-balance.c:929 ../src/rep-budget.c:1226
#: ../src/rep-stats.c:1465 ../src/rep-time.c:1258 ../src/rep-vehicle.c:950
msgid "Euro _minor"
msgstr ""

#. lock + account name
#: ../src/dsp-account.c:2743
msgid "Reconciled:"
msgstr ""

#: ../src/dsp-account.c:2750
msgid "Cleared:"
msgstr ""

#: ../src/dsp-account.c:2757
msgid "Today:"
msgstr "Сёння:"

#: ../src/dsp-account.c:2764
msgid "Future:"
msgstr "Будучыня:"

#: ../src/dsp-mainwindow.c:126
#, c-format
msgid "Revert unsaved changes to file '%s'?"
msgstr ""

#: ../src/dsp-mainwindow.c:129
msgid ""
"- Changes made to the file will be permanently lost\n"
"- File will be reloaded from the last save (.xhb~)"
msgstr ""

#: ../src/dsp-mainwindow.c:136
msgid "_Revert"
msgstr ""

#: ../src/dsp-mainwindow.c:324
msgid "Are you sure you want to anonymize the file?"
msgstr ""

#: ../src/dsp-mainwindow.c:327
msgid ""
"Proceeding will anonymize any text, \n"
"like 'account x', 'payee y', 'memo z', ..."
msgstr ""

#: ../src/dsp-mainwindow.c:334
msgid "_Anonymize"
msgstr ""

#: ../src/dsp-mainwindow.c:675
msgid "Welcome to HomeBank"
msgstr ""

#. label = make_label (_("What do you want to do:"), 0, 0);
#. gimp_label_set_attributes(GTK_LABEL(label), PANGO_ATTR_WEIGHT, PANGO_WEIGHT_BOLD, -1);
#. gtk_box_pack_start (GTK_BOX (mainvbox), label, FALSE, FALSE, 0);
#: ../src/dsp-mainwindow.c:722
msgid "Open _last opened file"
msgstr ""

#: ../src/dsp-mainwindow.c:726
msgid "Create a _new file"
msgstr ""

#: ../src/dsp-mainwindow.c:730
msgid "_Open an existing file"
msgstr ""

#: ../src/dsp-mainwindow.c:734
msgid "Open the _example file"
msgstr ""

#: ../src/dsp-mainwindow.c:738
msgid "Read HomeBank _Manual"
msgstr ""

#: ../src/dsp-mainwindow.c:742
msgid "Configure _preferences"
msgstr ""

#: ../src/dsp-mainwindow.c:746
msgid "Show this window next time"
msgstr ""

#: ../src/dsp-mainwindow.c:993
#, c-format
msgid ""
"You are about to open the backup file '%s'.\n"
"\n"
"Are you sure you want to do this?"
msgstr ""

#: ../src/dsp-mainwindow.c:997
msgid "Open the backup file?"
msgstr ""

#: ../src/dsp-mainwindow.c:999
msgid "_Open backup"
msgstr ""

#: ../src/dsp-mainwindow.c:1044
#, c-format
msgid "Unable to open '%s', the file does not exist.\n"
msgstr "Не атрымалася адкрыць '%s', файл не існуе.\n"

#: ../src/dsp-mainwindow.c:1124 ../src/ui-currency.c:1319
msgid "Unknown error"
msgstr ""

#: ../src/dsp-mainwindow.c:1129 ../src/dsp-mainwindow.c:1235
#, c-format
msgid "I/O error for file '%s'."
msgstr ""

#: ../src/dsp-mainwindow.c:1132
#, c-format
msgid "The file '%s' is not a valid HomeBank file."
msgstr ""

#: ../src/dsp-mainwindow.c:1135
#, c-format
msgid ""
"The file '%s' was saved with a higher version of HomeBank\n"
"and cannot be loaded by the current version."
msgstr ""

#: ../src/dsp-mainwindow.c:1140 ../src/dsp-mainwindow.c:1238
msgid "File error"
msgstr "Памылка файла"

#: ../src/dsp-mainwindow.c:1211
msgid "The file has been modified since reading it."
msgstr ""

#: ../src/dsp-mainwindow.c:1212
msgid "If you save it, all the external changes could be lost. Save it anyway?"
msgstr ""

#: ../src/dsp-mainwindow.c:1213
msgid "S_ave Anyway"
msgstr ""

#: ../src/dsp-mainwindow.c:1787
msgid "Clear"
msgstr ""

#: ../src/dsp-mainwindow.c:1809
msgid "_File"
msgstr "_Файл"

#: ../src/dsp-mainwindow.c:1811
msgid "_New"
msgstr "_Новы"

#: ../src/dsp-mainwindow.c:1813
msgid "_Open..."
msgstr "_Адкрыць"

#: ../src/dsp-mainwindow.c:1815
msgid "Open _Recent"
msgstr ""

#: ../src/dsp-mainwindow.c:1820 ../src/ui-dialogs.c:489 ../src/ui-dialogs.c:536
#: ../src/ui-dialogs.c:597 ../src/ui-dialogs.c:738
msgid "_Save"
msgstr "_Захаваць"

#: ../src/dsp-mainwindow.c:1822
msgid "Save _As..."
msgstr ""

#: ../src/dsp-mainwindow.c:1825
msgid "Import..."
msgstr ""

#: ../src/dsp-mainwindow.c:1826
msgid "Export as QIF..."
msgstr ""

#: ../src/dsp-mainwindow.c:1828
msgid "Revert"
msgstr "Адкаціць"

#: ../src/dsp-mainwindow.c:1829
msgid "Restore backup"
msgstr ""

#: ../src/dsp-mainwindow.c:1831
msgid "Properties..."
msgstr ""

#: ../src/dsp-mainwindow.c:1835
msgid "_Quit"
msgstr "_Выйсці"

#: ../src/dsp-mainwindow.c:1840
msgid "Preferences..."
msgstr "Налады..."

#: ../src/dsp-mainwindow.c:1842
msgid "_View"
msgstr "_Выгляд"

#: ../src/dsp-mainwindow.c:1844
msgid "_Toolbar"
msgstr "_Панэль прыладаў"

#: ../src/dsp-mainwindow.c:1846
msgid "_Top spending"
msgstr ""

#: ../src/dsp-mainwindow.c:1848
msgid "_Bottom Lists"
msgstr ""

#: ../src/dsp-mainwindow.c:1851 ../src/ui-pref.c:92
msgid "Euro minor"
msgstr ""

#: ../src/dsp-mainwindow.c:1855
msgid "_Manage"
msgstr "_Кіраванне"

#: ../src/dsp-mainwindow.c:1857
msgid "Acc_ounts..."
msgstr "_Рахункі..."

#: ../src/dsp-mainwindow.c:1858
msgid "_Payees..."
msgstr "_Атрымальнікі плацяжу..."

#: ../src/dsp-mainwindow.c:1859
msgid "Categories..."
msgstr "Катэгорыі..."

#: ../src/dsp-mainwindow.c:1860
msgid "Scheduled/Template..."
msgstr ""

#: ../src/dsp-mainwindow.c:1861
msgid "Budget..."
msgstr "Бюджэт..."

#: ../src/dsp-mainwindow.c:1862
msgid "Budget (table view)..."
msgstr ""

#: ../src/dsp-mainwindow.c:1863
msgid "Assignments..."
msgstr "Заданні..."

#: ../src/dsp-mainwindow.c:1864
msgid "Currencies..."
msgstr ""

#: ../src/dsp-mainwindow.c:1865
msgid "Tags..."
msgstr ""

#: ../src/dsp-mainwindow.c:1867
msgid "_Transactions"
msgstr "_Транзакцыі"

#: ../src/dsp-mainwindow.c:1869
msgid "Add..."
msgstr "Дадаць..."

#: ../src/dsp-mainwindow.c:1870
msgid "Show..."
msgstr "Паказаць..."

#: ../src/dsp-mainwindow.c:1871
msgid "Show all..."
msgstr ""

#: ../src/dsp-mainwindow.c:1873
msgid "Set scheduler..."
msgstr ""

#: ../src/dsp-mainwindow.c:1874 ../src/ui-transaction.c:1311
msgid "Post scheduled"
msgstr ""

#: ../src/dsp-mainwindow.c:1876
msgid "_Reports"
msgstr "_Справаздачы"

#: ../src/dsp-mainwindow.c:1878
msgid "_Statistics..."
msgstr "_Статыстыка..."

#: ../src/dsp-mainwindow.c:1879
msgid "_Trend Time..."
msgstr ""

#: ../src/dsp-mainwindow.c:1880
msgid "_Balance..."
msgstr ""

#: ../src/dsp-mainwindow.c:1881
msgid "B_udget..."
msgstr "_Бюджэт..."

#: ../src/dsp-mainwindow.c:1882
msgid "_Vehicle cost..."
msgstr ""

#: ../src/dsp-mainwindow.c:1886
msgid "Show welcome dialog..."
msgstr ""

#: ../src/dsp-mainwindow.c:1887
msgid "File statistics..."
msgstr ""

#: ../src/dsp-mainwindow.c:1889
msgid "Anonymize..."
msgstr ""

#: ../src/dsp-mainwindow.c:1891
msgid "_Help"
msgstr "_Дапамога"

#: ../src/dsp-mainwindow.c:1893
msgid "_Contents"
msgstr "Змест"

#: ../src/dsp-mainwindow.c:1895 ../src/dsp-mainwindow.c:1954
msgid "Get Help Online..."
msgstr ""

#: ../src/dsp-mainwindow.c:1898
msgid "Check for updates..."
msgstr ""

#: ../src/dsp-mainwindow.c:1899
msgid "Release Notes"
msgstr ""

#: ../src/dsp-mainwindow.c:1900
msgid "Report a Problem..."
msgstr "Паведаміць аб праблеме..."

#: ../src/dsp-mainwindow.c:1901
msgid "Translate this Application..."
msgstr "Перавесці гэтае прыкладанне..."

#: ../src/dsp-mainwindow.c:1903
msgid "_About"
msgstr "Аб праграме"

#: ../src/dsp-mainwindow.c:1916
msgid "New"
msgstr ""

#: ../src/dsp-mainwindow.c:1916
msgid "Create a new file"
msgstr ""

#: ../src/dsp-mainwindow.c:1919
msgid "Open"
msgstr ""

#: ../src/dsp-mainwindow.c:1920
msgid "Open a file"
msgstr "Адкрыць файл"

#: ../src/dsp-mainwindow.c:1925
msgid "Open a recently used file"
msgstr "Адкрыць адзін з папярэдніх файлаў"

#: ../src/dsp-mainwindow.c:1927
msgid "Save"
msgstr ""

#: ../src/dsp-mainwindow.c:1927
msgid "Save the current file"
msgstr ""

#. 5.2 Account is always created but not visible for BOOK
#. column : Account
#. gtk_assistant_set_page_title (GTK_ASSISTANT (data->assistant), page, _("Transaction"));
#. gtk_assistant_set_page_title (GTK_ASSISTANT (data->assistant), page, genacc->name);
#: ../src/dsp-mainwindow.c:1931 ../src/list-operation.c:1431
#: ../src/list-scheduled.c:472 ../src/rep-stats.c:69 ../src/rep-time.c:67
#: ../src/ui-account.c:1024 ../src/ui-archive.c:430
#: ../src/ui-assist-import.c:2096 ../src/ui-dialogs.c:197
msgid "Account"
msgstr "Рахунак"

#: ../src/dsp-mainwindow.c:1931
msgid "Manage the accounts"
msgstr ""

#. column: Payee
#. payee
#: ../src/dsp-mainwindow.c:1932 ../src/hb-export.c:443
#: ../src/list-operation.c:1458 ../src/list-scheduled.c:404
#: ../src/rep-stats.c:68 ../src/rep-time.c:69 ../src/ui-archive.c:411
#: ../src/ui-assist-import.c:391 ../src/ui-dialogs.c:252 ../src/ui-payee.c:1082
#: ../src/ui-pref.c:132 ../src/ui-widgets-data.c:29
msgid "Payee"
msgstr "Атрымальнік плацяжу"

#: ../src/dsp-mainwindow.c:1932
msgid "Manage the payees"
msgstr ""

#. category
#: ../src/dsp-mainwindow.c:1933 ../src/list-operation.c:1488
#: ../src/rep-budget.c:1461 ../src/rep-budget.c:1642 ../src/rep-stats.c:66
#: ../src/rep-time.c:68 ../src/ui-assist-import.c:395 ../src/ui-budget.c:255
#: ../src/ui-budget-tabview.c:1543 ../src/ui-category.c:1488
#: ../src/ui-dialogs.c:261 ../src/ui-payee.c:1117 ../src/ui-split.c:203
#: ../src/ui-split.c:928 ../src/ui-widgets-data.c:42
msgid "Category"
msgstr "Катэгорыя"

#: ../src/dsp-mainwindow.c:1933
msgid "Manage the categories"
msgstr ""

#: ../src/dsp-mainwindow.c:1934
msgid "Scheduled/Template"
msgstr ""

#: ../src/dsp-mainwindow.c:1934
msgid "Manage the scheduled/template transactions"
msgstr ""

#. column: Income
#: ../src/dsp-mainwindow.c:1935 ../src/dsp-mainwindow.c:1949
#: ../src/rep-budget.c:637 ../src/rep-budget.c:1461 ../src/rep-budget.c:1657
msgid "Budget"
msgstr "Бюджэт"

#: ../src/dsp-mainwindow.c:1935
msgid "Manage the budget"
msgstr ""

#: ../src/dsp-mainwindow.c:1936 ../src/ui-dialogs.c:233
msgid "Assignment"
msgstr ""

#: ../src/dsp-mainwindow.c:1936
msgid "Manage the automatic assignments"
msgstr ""

#: ../src/dsp-mainwindow.c:1940
msgid "Show"
msgstr ""

#: ../src/dsp-mainwindow.c:1940
msgid "Shows selected account transactions"
msgstr "Паказаць транзакцыі ў абраных рахунках"

#: ../src/dsp-mainwindow.c:1941
msgid "Add transactions"
msgstr ""

#: ../src/dsp-mainwindow.c:1946
msgid "Statistics"
msgstr ""

#: ../src/dsp-mainwindow.c:1946
msgid "Open the Statistics report"
msgstr "Адкрыць статыстычную справаздачу"

#: ../src/dsp-mainwindow.c:1947
msgid "Trend time"
msgstr ""

#: ../src/dsp-mainwindow.c:1947
msgid "Open the Trend Time report"
msgstr ""

#. column: Balance
#: ../src/dsp-mainwindow.c:1948 ../src/hb-export.c:447
#: ../src/list-operation.c:1496 ../src/rep-balance.c:1329
#: ../src/ui-widgets-data.c:59
msgid "Balance"
msgstr "Баланс"

#: ../src/dsp-mainwindow.c:1948
msgid "Open the Balance report"
msgstr ""

#: ../src/dsp-mainwindow.c:1949
msgid "Open the Budget report"
msgstr "Адкрыць бюджэтную справаздачу"

#: ../src/dsp-mainwindow.c:1950 ../src/ui-hbfile.c:278
msgid "Vehicle cost"
msgstr ""

#: ../src/dsp-mainwindow.c:1950
msgid "Open the Vehicle cost report"
msgstr ""

#: ../src/dsp-mainwindow.c:1954
msgid "Help"
msgstr ""

#: ../src/dsp-mainwindow.c:1955
msgid "Donate"
msgstr ""

#: ../src/dsp-mainwindow.c:1955
msgid "Donate to HomeBank project"
msgstr ""

#: ../src/dsp-mainwindow.c:2068 ../src/ui-archive.c:1093
#: ../src/ui-dialogs.c:217
msgid "Scheduled"
msgstr ""

#. Future
#: ../src/dsp-mainwindow.c:2072 ../src/list-account.c:697
msgid "Future"
msgstr "Будучыня"

#: ../src/dsp-mainwindow.c:2075 ../src/ui-widgets-data.c:148
msgid "Remind"
msgstr ""

#: ../src/hb-archive.c:350 ../src/hb-archive.c:352 ../src/hb-assign.c:278
msgid "**PREFILLED**"
msgstr ""

#: ../src/hb-category.c:492 ../src/hb-report.c:338 ../src/ui-budget.c:113
#: ../src/ui-category.c:189 ../src/ui-category.c:826 ../src/ui-category.c:1047
msgid "(no category)"
msgstr ""

#: ../src/hb-category.c:1032 ../src/hb-payee.c:612
msgid "invalid CSV format"
msgstr ""

#: ../src/hb-export.c:441 ../src/list-operation.c:1446
#: ../src/rep-balance.c:1310 ../src/rep-vehicle.c:167 ../src/rep-vehicle.c:1322
#: ../src/ui-assist-import.c:363
msgid "Date"
msgstr "Дата"

#: ../src/hb-export.c:442 ../src/list-operation.c:1228
#: ../src/ui-assist-import.c:377 ../src/ui-pref.c:133 ../src/ui-pref.c:2511
#: ../src/ui-pref.c:2519
msgid "Info"
msgstr "Інфармацыя"

#. column: Memo
#. memo
#: ../src/hb-export.c:444 ../src/list-operation.c:1461
#: ../src/list-scheduled.c:427 ../src/ui-archive.c:415
#: ../src/ui-assist-import.c:368 ../src/ui-pref.c:131 ../src/ui-split.c:223
#: ../src/ui-split.c:932 ../src/ui-widgets-data.c:28
msgid "Memo"
msgstr ""

#. column: Amount
#. amount
#: ../src/hb-export.c:445 ../src/list-operation.c:1479 ../src/rep-time.c:1476
#: ../src/rep-time.c:1629 ../src/rep-vehicle.c:171 ../src/rep-vehicle.c:1367
#: ../src/ui-archive.c:420 ../src/ui-assist-import.c:372 ../src/ui-split.c:239
#: ../src/ui-split.c:936
msgid "Amount"
msgstr "Сума"

#: ../src/hb-hbfile.c:596 ../src/ui-assist-import.c:2096
msgid "Unknown"
msgstr ""

#. TRANSLATORS: format a liter number with l/L as abbreviation
#: ../src/hb-preferences.c:84
#, c-format
msgid "%.2f l"
msgstr ""

#. TRANSLATORS: kilometer per liter
#: ../src/hb-preferences.c:87
msgid "km/l"
msgstr ""

#. TRANSLATORS: miles per liter
#: ../src/hb-preferences.c:90
msgid "mi./l"
msgstr ""

#: ../src/hb-report.c:350 ../src/ui-payee.c:631 ../src/ui-payee.c:869
msgid "(no payee)"
msgstr ""

#. g_snprintf(s, slen, _("%d-w%d"), g_date_get_year(date), g_date_get_monday_week_of_year(date));
#. TRANSLATORS: printf string for year of week W, ex. 2019-W52 for week 52 of 2019
#: ../src/hb-report.c:851
#, c-format
msgid "%d-w%02d"
msgstr ""

#. g_snprintf(buffer, 63, "%d-%02d", g_date_get_year(date), g_date_get_month(date));
#. todo: will be innacurrate here if fiscal year start not 1/jan
#. TRANSLATORS: printf string for year of quarter Q, ex. 2019-Q4 for quarter 4 of 2019
#: ../src/hb-report.c:865
#, c-format
msgid "%d-q%d"
msgstr ""

#: ../src/homebank.c:70
msgid "Output version information and exit"
msgstr "Паказаць інфармацыю аб версіі і выйсці"

#: ../src/homebank.c:73
msgid "[FILE]"
msgstr "[Файл]"

#: ../src/homebank.c:255
msgid "Browser error."
msgstr ""

#: ../src/homebank.c:256
#, c-format
msgid "Could not display the URL '%s'"
msgstr "Не атрымалася адлюстраваць URL '%s'"

#: ../src/homebank.c:877 ../src/homebank.c:878
msgid "HomeBank options"
msgstr "Налады HomeBank"

#: ../src/hub-account.c:130
msgid "(no institution)"
msgstr ""

#: ../src/hub-account.c:140 ../src/ui-group.c:272
msgid "(no group)"
msgstr ""

#: ../src/hub-account.c:515
msgid "Your accounts"
msgstr ""

#: ../src/hub-account.c:530 ../src/ui-budget.c:1194
#: ../src/ui-budget-tabview.c:2904 ../src/ui-category.c:2443
#: ../src/ui-filter.c:361
msgid "Expand all"
msgstr ""

#: ../src/hub-account.c:534 ../src/ui-budget.c:1198
#: ../src/ui-budget-tabview.c:2908 ../src/ui-category.c:2447
#: ../src/ui-filter.c:365
msgid "Collapse all"
msgstr ""

#: ../src/hub-account.c:551
msgid "Show all"
msgstr ""

#: ../src/hub-account.c:556
msgid "By type"
msgstr ""

#: ../src/hub-account.c:557
msgid "By group"
msgstr ""

#: ../src/hub-account.c:558
msgid "By institution"
msgstr ""

#: ../src/hub-scheduled.c:330
msgid "No transaction to add"
msgstr ""

#: ../src/hub-scheduled.c:332
#, c-format
msgid "transaction added: %d"
msgstr ""

#: ../src/hub-scheduled.c:335
msgid "Check scheduled transactions result"
msgstr ""

#. column: Total
#: ../src/hub-scheduled.c:477 ../src/list-account.c:123 ../src/rep-stats.c:80
#: ../src/rep-stats.c:767 ../src/rep-stats.c:901 ../src/rep-stats.c:1749
#: ../src/rep-stats.c:2029 ../src/rep-stats.c:2258 ../src/rep-vehicle.c:1034
#: ../src/ui-widgets-data.c:50 ../src/ui-widgets-data.c:57
msgid "Total"
msgstr "Разам"

#: ../src/hub-scheduled.c:521
msgid "Scheduled transactions"
msgstr ""

#: ../src/hub-scheduled.c:537
msgid "_Skip"
msgstr ""

#: ../src/hub-scheduled.c:541
msgid "Edit & P_ost"
msgstr ""

#. TRANSLATORS: Posting a scheduled transaction is the action to materialize it into its target account.
#. TRANSLATORS: Before that action the automated transaction occurrence is pending and not yet really existing.
#: ../src/hub-scheduled.c:547 ../src/ui-transaction.c:1299
msgid "_Post"
msgstr ""

#: ../src/hub-scheduled.c:562
msgid "maximum post date"
msgstr ""

#. hb_label_set_amount(GTK_LABEL(data->TX_topamount), total, GLOBALS->kcur, GLOBALS->minor);
#: ../src/hub-spending.c:91
msgid "Top spending"
msgstr ""

#. future usage
#: ../src/hub-spending.c:103
#, c-format
msgid "Top %d spending"
msgstr ""

#: ../src/hub-spending.c:299
msgid "Other"
msgstr ""

#: ../src/hub-spending.c:362
msgid "Where your money goes"
msgstr ""

#: ../src/hb-import.c:1388
msgid "imported account"
msgstr ""

#: ../src/list-account.c:127
msgid "Grand total"
msgstr ""

#: ../src/list-account.c:532
msgid "last reconciled"
msgstr ""

#: ../src/list-account.c:544
msgid "until"
msgstr ""

#: ../src/list-account.c:559
msgid "before"
msgstr ""

#. gtk_widget_show(GTK_WIDGET(page));
#: ../src/list-account.c:673 ../src/ui-filter.c:1525
msgid "Accounts"
msgstr ""

#. Today
#: ../src/list-account.c:693
msgid "Today"
msgstr "Сёння"

#: ../src/list-operation.c:586
msgid "- split -"
msgstr ""

#: ../src/list-operation.c:602
msgid "- this needs a category -"
msgstr ""

#: ../src/list-operation.c:1438
msgid "Match"
msgstr ""

#. gtk_widget_show(GTK_WIDGET(page));
#: ../src/list-operation.c:1466 ../src/ui-filter.c:1498
msgid "Status"
msgstr ""

#. column: Expense
#: ../src/list-operation.c:1482 ../src/list-scheduled.c:441
#: ../src/rep-balance.c:1321 ../src/rep-stats.c:78 ../src/rep-stats.c:1749
#: ../src/rep-stats.c:2017 ../src/ui-budget-tabview.c:88
#: ../src/ui-filter.c:1270 ../src/ui-transaction.c:53
#: ../src/ui-widgets-data.c:35 ../src/ui-widgets-data.c:173
#: ../src/ui-widgets-data.c:182
msgid "Expense"
msgstr "Выдатак"

#. column: Income
#: ../src/list-operation.c:1485 ../src/list-scheduled.c:452
#: ../src/rep-balance.c:1325 ../src/rep-stats.c:79 ../src/rep-stats.c:1749
#: ../src/rep-stats.c:2023 ../src/ui-budget-tabview.c:89
#: ../src/ui-filter.c:1271 ../src/ui-transaction.c:54
#: ../src/ui-widgets-data.c:36 ../src/ui-widgets-data.c:174
#: ../src/ui-widgets-data.c:183
msgid "Income"
msgstr "Прыбытак"

#: ../src/list-operation.c:1491
msgid "Tags"
msgstr "Пазнакі"

#. TRANSLATORS: title of list column to inform the scheduled transaction is Late
#: ../src/list-scheduled.c:355
msgid "Late"
msgstr ""

#. TRANSLATORS: title of list column to inform how many occurence remain to post for limited scheduled txn
#: ../src/list-scheduled.c:373
msgid "Still"
msgstr ""

#: ../src/list-scheduled.c:387 ../src/ui-archive.c:403
msgid "Next date"
msgstr ""

#. //TRANSLATORS: count of transaction in balancedrawn / count of total transaction under abalancedrawn amount threshold
#: ../src/rep-balance.c:245
#, c-format
msgid "%d/%d under %s"
msgstr "%d/%d пад %s"

#: ../src/rep-balance.c:758 ../src/rep-budget.c:994 ../src/rep-stats.c:1174
#: ../src/rep-time.c:958
msgid "List"
msgstr "Спіс"

#: ../src/rep-balance.c:759 ../src/rep-budget.c:995 ../src/rep-stats.c:1175
#: ../src/rep-time.c:959
msgid "View results as list"
msgstr "Вынікі спісам"

#: ../src/rep-balance.c:764 ../src/rep-time.c:964
msgid "Line"
msgstr "Лінія"

#: ../src/rep-balance.c:765 ../src/rep-time.c:965
msgid "View results as lines"
msgstr "Вынікі ў выглядзе ліній"

#: ../src/rep-balance.c:770 ../src/rep-budget.c:1008 ../src/rep-stats.c:1194
#: ../src/rep-time.c:978
msgid "Detail"
msgstr "Дэталі"

#: ../src/rep-balance.c:771 ../src/rep-budget.c:1009 ../src/rep-stats.c:1195
#: ../src/rep-time.c:979
msgid "Toggle detail"
msgstr "Паказаць дэталі"

#: ../src/rep-balance.c:776 ../src/rep-budget.c:1015 ../src/rep-stats.c:1224
#: ../src/rep-time.c:984 ../src/rep-vehicle.c:790
msgid "Refresh"
msgstr "Абнавіць"

#: ../src/rep-balance.c:776 ../src/rep-budget.c:1015 ../src/rep-stats.c:1224
#: ../src/rep-time.c:984 ../src/rep-vehicle.c:790
msgid "Refresh results"
msgstr "Абнавіць вынікі"

#: ../src/rep-balance.c:779 ../src/rep-budget.c:1058 ../src/rep-stats.c:1267
#: ../src/rep-time.c:1027
msgid "Print"
msgstr ""

#: ../src/rep-balance.c:888
msgid "Balance report"
msgstr ""

#: ../src/rep-balance.c:911 ../src/rep-budget.c:1202 ../src/rep-stats.c:1409
#: ../src/rep-time.c:1190 ../src/rep-vehicle.c:938
msgid "Display"
msgstr ""

#: ../src/rep-balance.c:916 ../src/rep-stats.c:1437 ../src/rep-time.c:1244
msgid "Inter_val:"
msgstr ""

#: ../src/rep-balance.c:924 ../src/rep-time.c:1252
msgid "Show empty line"
msgstr ""

#: ../src/rep-balance.c:934 ../src/rep-stats.c:1457 ../src/rep-time.c:1263
msgid "_Zoom X:"
msgstr ""

#: ../src/rep-balance.c:946 ../src/rep-budget.c:1235 ../src/rep-stats.c:1482
#: ../src/rep-time.c:1275 ../src/rep-vehicle.c:959
msgid "Date filter"
msgstr ""

#. label = make_label (_("Dates"), 0, 0);
#. gimp_label_set_attributes (GTK_LABEL (label), PANGO_ATTR_SCALE, PANGO_SCALE_LARGE, -1);
#. gtk_grid_attach (GTK_GRID (table), label, 0, row, 3, 1);
#.
#. row++;
#. label = make_label (_("Amounts"), 0, 0);
#. gimp_label_set_attributes (GTK_LABEL (label), PANGO_ATTR_SCALE, PANGO_SCALE_LARGE, -1);
#. gtk_grid_attach (GTK_GRID (table), label, 0, row, 3, 1);
#.
#. row++;
#: ../src/rep-balance.c:956 ../src/rep-budget.c:1245 ../src/rep-stats.c:1492
#: ../src/rep-time.c:1285 ../src/rep-vehicle.c:969 ../src/ui-filter.c:1120
#: ../src/ui-filter.c:1205 ../src/ui-transaction.c:118
#: ../src/ui-transaction.c:123
msgid "_From:"
msgstr "_З:"

#: ../src/rep-balance.c:962 ../src/rep-budget.c:1251 ../src/rep-stats.c:1498
#: ../src/rep-time.c:1291 ../src/rep-vehicle.c:975 ../src/ui-filter.c:1126
#: ../src/ui-filter.c:1212 ../src/ui-transaction.c:119
#: ../src/ui-transaction.c:124
msgid "_To:"
msgstr "_Да:"

#: ../src/rep-balance.c:972
#, fuzzy
msgid "Account filter"
msgstr "Рахунак"

#: ../src/rep-balance.c:980 ../src/ui-assist-import.c:1727
#: ../src/ui-filter.c:311 ../src/ui-filter.c:527 ../src/ui-filter.c:699
#: ../src/ui-filter.c:1366
msgid "Select:"
msgstr ""

#: ../src/rep-balance.c:984 ../src/ui-assist-import.c:1730
#: ../src/ui-filter.c:315 ../src/ui-filter.c:531 ../src/ui-filter.c:703
#: ../src/ui-filter.c:1370 ../src/ui-widgets-data.c:126
msgid "All"
msgstr "Усе"

#: ../src/rep-balance.c:988 ../src/ui-assist-import.c:1734
#: ../src/ui-filter.c:320 ../src/ui-filter.c:536 ../src/ui-filter.c:707
#: ../src/ui-filter.c:1375 ../src/ui-pref.c:106 ../src/ui-widgets-data.c:145
msgid "None"
msgstr "Нічога"

#. update stack chart
#: ../src/rep-budget.c:631 ../src/ui-budget.c:974
#, c-format
msgid "Budget for %s"
msgstr ""

#. column: Result
#: ../src/rep-budget.c:637 ../src/rep-budget.c:1461 ../src/rep-budget.c:1661
#: ../src/rep-stats.c:1749 ../src/rep-stats.c:2006
msgid "Result"
msgstr "Вынік"

#: ../src/rep-budget.c:852
msgid " over"
msgstr ""

#: ../src/rep-budget.c:858
msgid " left"
msgstr ""

#: ../src/rep-budget.c:861
msgid " under"
msgstr ""

#: ../src/rep-budget.c:1000
msgid "Stack"
msgstr ""

#: ../src/rep-budget.c:1001
msgid "View results as stack bars"
msgstr ""

#. gtk_widget_set_halign (menu, GTK_ALIGN_END);
#: ../src/rep-budget.c:1023 ../src/rep-stats.c:1232 ../src/rep-time.c:992
msgid "_Result to clipboard"
msgstr ""

#: ../src/rep-budget.c:1027 ../src/rep-stats.c:1236 ../src/rep-time.c:996
msgid "_Result to CSV"
msgstr ""

#: ../src/rep-budget.c:1031 ../src/rep-stats.c:1240 ../src/rep-time.c:1000
msgid "_Detail to clipboard"
msgstr ""

#: ../src/rep-budget.c:1036 ../src/rep-stats.c:1245 ../src/rep-time.c:1005
msgid "_Detail to CSV"
msgstr ""

#: ../src/rep-budget.c:1177
msgid "Budget report"
msgstr "Справаздача па бюджэце"

#: ../src/rep-budget.c:1206 ../src/rep-stats.c:1420 ../src/rep-time.c:1194
msgid "_View by:"
msgstr ""

#: ../src/rep-budget.c:1221
msgid "Only out of budget"
msgstr ""

#: ../src/rep-budget.c:1280
msgid "Result:"
msgstr ""

#: ../src/rep-budget.c:1286
msgid "Budget:"
msgstr "Бюджэт:"

#: ../src/rep-budget.c:1292
msgid "Spent:"
msgstr "Выдаткавана:"

#: ../src/rep-budget.c:1422
msgid "No account is defined to be part of the budget."
msgstr ""

#: ../src/rep-budget.c:1423
msgid "You should include some accounts from the account dialog."
msgstr ""

#. column: Expense
#: ../src/rep-budget.c:1461 ../src/rep-budget.c:1653
msgid "Spent"
msgstr "Выдаткавана"

#: ../src/rep-stats.c:67 ../src/ui-widgets-data.c:43
msgid "Subcategory"
msgstr "Падкатэгорыя"

#: ../src/rep-stats.c:70 ../src/rep-time.c:70 ../src/ui-dialogs.c:270
msgid "Tag"
msgstr "Пазнака"

#: ../src/rep-stats.c:71 ../src/rep-time.c:78 ../src/ui-widgets-data.c:157
msgid "Month"
msgstr "Месяц"

#: ../src/rep-stats.c:72 ../src/rep-time.c:81 ../src/ui-widgets-data.c:158
msgid "Year"
msgstr "Год"

#. TRANSLATORS: example 'Expense by Category'
#: ../src/rep-stats.c:302
#, c-format
msgid "%s by %s"
msgstr ""

#: ../src/rep-stats.c:791
msgid "Too much columns to display"
msgstr ""

#: ../src/rep-stats.c:792
msgid "Please select a wider interval and / or a narrower date range"
msgstr ""

#: ../src/rep-stats.c:1180 ../src/rep-time.c:970
msgid "Column"
msgstr ""

#: ../src/rep-stats.c:1181 ../src/rep-time.c:971
msgid "View results as column"
msgstr ""

#: ../src/rep-stats.c:1186
msgid "Donut"
msgstr ""

#: ../src/rep-stats.c:1187
msgid "View results as donut"
msgstr ""

#: ../src/rep-stats.c:1203
msgid "Legend"
msgstr ""

#: ../src/rep-stats.c:1204
msgid "Toggle legend"
msgstr "Паказаць легенду"

#: ../src/rep-stats.c:1212
msgid "Rate"
msgstr ""

#: ../src/rep-stats.c:1213
msgid "Toggle rate"
msgstr "Змяніць стаўку"

#: ../src/rep-stats.c:1221
msgid "Filter"
msgstr ""

#: ../src/rep-stats.c:1221 ../src/ui-filter.c:1431
msgid "Edit filter"
msgstr ""

#: ../src/rep-stats.c:1388
msgid "Statistics Report"
msgstr "Справаздача па статыстыцы"

#: ../src/rep-stats.c:1413
msgid "Mode:"
msgstr ""

#: ../src/rep-stats.c:1447
msgid "Sort by _amount"
msgstr ""

#: ../src/rep-stats.c:1452
msgid "Compare Exp. & Inc."
msgstr ""

#: ../src/rep-stats.c:1566
msgid "Total:"
msgstr ""

#: ../src/rep-stats.c:1572 ../src/ui-budget.c:1232
msgid "Income:"
msgstr "Прыбытак:"

#: ../src/rep-stats.c:1579 ../src/ui-budget.c:1225
msgid "Expense:"
msgstr "Выдатак:"

#: ../src/rep-stats.c:2255
msgid "Average"
msgstr ""

#: ../src/rep-time.c:76 ../src/ui-widgets-data.c:155
msgid "Day"
msgstr "Дзень"

#: ../src/rep-time.c:77 ../src/ui-widgets-data.c:156
msgid "Week"
msgstr "Тыдзень"

#: ../src/rep-time.c:79
msgid "Quarter"
msgstr ""

#: ../src/rep-time.c:80
msgid "Half Year"
msgstr ""

#. TRANSLATORS: example 'Category Over Time'
#: ../src/rep-time.c:267
#, c-format
msgid "%s Over Time"
msgstr ""

#: ../src/rep-time.c:742
#, c-format
msgid "Average: %s"
msgstr ""

#: ../src/rep-time.c:1167
msgid "Trend Time Report"
msgstr ""

#: ../src/rep-time.c:1202 ../src/ui-transaction.c:128
#: ../src/ui-transaction.c:1416 ../src/ui-txn-multi.c:513
msgid "A_ccount:"
msgstr "_Рахунак"

#: ../src/rep-time.c:1210 ../src/ui-assign.c:1080 ../src/ui-hbfile.c:282
#: ../src/ui-payee.c:1388
msgid "_Category:"
msgstr "_Катэгорыя:"

#: ../src/rep-time.c:1218 ../src/ui-assign.c:1061 ../src/ui-transaction.c:1485
#: ../src/ui-txn-multi.c:564
msgid "_Payee:"
msgstr "Атрымальнік плаця_жу:"

#: ../src/rep-time.c:1226 ../src/ui-filter.c:1170
msgid "_Tag:"
msgstr "_Тэг:"

#: ../src/rep-time.c:1234
msgid "Select _all"
msgstr ""

#: ../src/rep-time.c:1239
msgid "_Cumulate"
msgstr ""

#: ../src/rep-time.c:1476 ../src/rep-time.c:1617
msgid "Time slice"
msgstr ""

#.
#. LST_CAR_DATE,
#. LST_CAR_MEMO,
#. LST_CAR_METER,
#. LST_CAR_FUEL,
#. LST_CAR_PRICE,
#. LST_CAR_AMOUNT,
#. LST_CAR_DIST,
#. LST_CAR_100KM
#.
#.
#. column: Memo
#.
#. column = gtk_tree_view_column_new();
#. gtk_tree_view_column_set_title(column, _("Memo"));
#. gtk_tree_view_append_column (GTK_TREE_VIEW(view), column);
#. renderer = gtk_cell_renderer_text_new();
#. gtk_tree_view_column_pack_start(column, renderer, TRUE);
#. gtk_tree_view_column_add_attribute(column, renderer, "text", LST_CAR_MEMO);
#. //gtk_tree_view_column_set_cell_data_func(column, renderer, repvehicle_text_cell_data_function, NULL, NULL);
#.
#. column: Meter
#: ../src/rep-vehicle.c:168 ../src/rep-vehicle.c:1355
msgid "Meter"
msgstr "Лічыльнік"

#. column: Fuel load
#: ../src/rep-vehicle.c:169 ../src/rep-vehicle.c:1359
msgid "Fuel"
msgstr "Паліва"

#. column: Price by unit
#: ../src/rep-vehicle.c:170 ../src/rep-vehicle.c:1363
msgid "Price"
msgstr "Кошт"

#. column: Distance done
#: ../src/rep-vehicle.c:172 ../src/rep-vehicle.c:1371
msgid "Dist."
msgstr "Адлегл."

#: ../src/rep-vehicle.c:793
msgid "Export"
msgstr ""

#: ../src/rep-vehicle.c:793 ../src/ui-dialogs.c:535 ../src/ui-dialogs.c:778
msgid "Export as CSV"
msgstr "Экспарт у CSV"

#: ../src/rep-vehicle.c:914
msgid "Vehicle cost report"
msgstr ""

#: ../src/rep-vehicle.c:942
msgid "Vehi_cle:"
msgstr ""

#: ../src/rep-vehicle.c:1001
msgid "Meter:"
msgstr "Лічыльнік:"

#: ../src/rep-vehicle.c:1005
msgid "Consumption:"
msgstr "Спажыванне:"

#: ../src/rep-vehicle.c:1009
msgid "Fuel cost:"
msgstr "Кошт паліва:"

#: ../src/rep-vehicle.c:1013
msgid "Other cost:"
msgstr "Іншыя выдаткі:"

#: ../src/rep-vehicle.c:1017
msgid "Total cost:"
msgstr "Агульны кошт:"

#. populate template
#: ../src/ui-account.c:732 ../src/ui-account.c:1804 ../src/ui-assign.c:109
#: ../src/ui-currency.c:245 ../src/ui-tag.c:255 ../src/ui-widgets.c:1221
msgid "(none)"
msgstr "(пуста)"

#: ../src/ui-account.c:1009 ../src/ui-assign.c:310 ../src/ui-category.c:1468
#: ../src/ui-currency.c:599 ../src/ui-payee.c:1062 ../src/ui-tag.c:398
msgid "Visible"
msgstr "Бачны"

#. GTK_FILE_CHOOSER_ACTION_OPEN,
#: ../src/ui-account.c:1166 ../src/ui-assist-import.c:736
#: ../src/ui-budget-tabview.c:2101 ../src/ui-budget-tabview.c:2353
#: ../src/ui-category.c:1785 ../src/ui-category.c:1933 ../src/ui-currency.c:780
#: ../src/ui-currency.c:1150 ../src/ui-dialogs.c:69 ../src/ui-dialogs.c:370
#: ../src/ui-dialogs.c:488 ../src/ui-dialogs.c:543 ../src/ui-dialogs.c:603
#: ../src/ui-dialogs.c:672 ../src/ui-dialogs.c:737 ../src/ui-dialogs.c:781
#: ../src/ui-dialogs.c:893 ../src/ui-dialogs.c:1048 ../src/ui-filter.c:1443
#: ../src/ui-hbfile.c:197 ../src/ui-payee.c:1337 ../src/ui-payee.c:1500
#: ../src/ui-pref.c:2270 ../src/ui-split.c:857 ../src/ui-tag.c:541
#: ../src/ui-tag.c:656 ../src/ui-transaction.c:1287 ../src/ui-txn-multi.c:447
msgid "_Cancel"
msgstr ""

#: ../src/ui-account.c:1168 ../src/ui-category.c:1787 ../src/ui-currency.c:782
#: ../src/ui-currency.c:1152 ../src/ui-dialogs.c:371 ../src/ui-dialogs.c:1049
#: ../src/ui-filter.c:1444 ../src/ui-hbfile.c:199 ../src/ui-payee.c:1339
#: ../src/ui-pref.c:2272 ../src/ui-split.c:870 ../src/ui-tag.c:543
#: ../src/ui-transaction.c:1288 ../src/ui-txn-multi.c:449
msgid "_OK"
msgstr ""

#: ../src/ui-account.c:1498 ../src/ui-account.c:1611
msgid "Account name"
msgstr ""

#: ../src/ui-account.c:1504 ../src/ui-account.c:1617 ../src/ui-category.c:1862
#: ../src/ui-payee.c:1433 ../src/ui-tag.c:601
msgid "Error"
msgstr "Памылка"

#: ../src/ui-account.c:1505
#, c-format
msgid ""
"Cannot add an account '%s',\n"
"this name already exists."
msgstr ""

#: ../src/ui-account.c:1553
#, c-format
msgid "Cannot delete account '%s'"
msgstr ""

#: ../src/ui-account.c:1557
msgid ""
"This account contains transactions and/or is part of internal transfers."
msgstr ""

#: ../src/ui-account.c:1568 ../src/ui-archive.c:751 ../src/ui-assign.c:652
#: ../src/ui-budget-tabview.c:2288 ../src/ui-category.c:2054
#: ../src/ui-currency.c:1546 ../src/ui-payee.c:1609 ../src/ui-tag.c:760
#, c-format
msgid "Are you sure you want to permanently delete '%s'?"
msgstr ""

#: ../src/ui-account.c:1570
msgid "If you delete an account, it will be permanently lost."
msgstr ""

#: ../src/ui-account.c:1618
#, c-format
msgid ""
"Cannot rename this Account,\n"
"from '%s' to '%s',\n"
"this name already exists."
msgstr ""
"Не магу пераназваць гэты Акаўнт.\n"
"з '%s' у '%s',\n"
"гэтае імя ўжо выкарыстоўваецца."

#: ../src/ui-account.c:1836
msgid "Manage Accounts"
msgstr "Кіраванне рахункамі"

#: ../src/ui-account.c:1902
msgid "Rename"
msgstr ""

#: ../src/ui-account.c:1917
msgid ""
"Drag & drop to change the order\n"
"Double-click to rename"
msgstr ""

#: ../src/ui-account.c:1931 ../src/ui-hbfile.c:225 ../src/ui-pref.c:84
#: ../src/ui-pref.c:1447 ../src/ui-pref.c:1832
msgid "General"
msgstr "Агульны"

#: ../src/ui-account.c:1952
msgid "_Group:"
msgstr ""

#: ../src/ui-account.c:1961
msgid "_Institution:"
msgstr ""

#: ../src/ui-account.c:1969
msgid "N_umber:"
msgstr ""

#: ../src/ui-account.c:1977
msgid "Start _balance:"
msgstr ""

#: ../src/ui-account.c:1984
msgid "_Currency:"
msgstr ""

#: ../src/ui-account.c:1991
msgid "this account was _closed"
msgstr ""

#: ../src/ui-account.c:1996 ../src/ui-assign.c:1117
msgid "Notes:"
msgstr ""

#: ../src/ui-account.c:2016
msgid "Behaviour"
msgstr ""

#: ../src/ui-account.c:2025
msgid "Automation"
msgstr ""

#: ../src/ui-account.c:2029
msgid "Default _Template:"
msgstr ""

#: ../src/ui-account.c:2043
msgid "Report exclusion"
msgstr ""

#: ../src/ui-account.c:2047
msgid "exclude from account _summary"
msgstr ""

#: ../src/ui-account.c:2052
msgid "exclude from the _budget"
msgstr ""

#: ../src/ui-account.c:2057
msgid "exclude from any _reports"
msgstr ""

#: ../src/ui-account.c:2066
msgid "Misc."
msgstr ""

#: ../src/ui-account.c:2075
msgid "Current check number"
msgstr ""

#: ../src/ui-account.c:2079
msgid "Checkbook _1:"
msgstr ""

#: ../src/ui-account.c:2086
msgid "Checkbook _2:"
msgstr ""

#: ../src/ui-account.c:2098
msgid "Balance limits"
msgstr ""

#: ../src/ui-account.c:2102
msgid "_Overdraft at:"
msgstr ""

#: ../src/ui-account.c:2109
msgid "Max_imum:"
msgstr ""

#: ../src/ui-archive.c:753
msgid "If you delete a scheduled/template, it will be permanently lost."
msgstr ""

#: ../src/ui-archive.c:972
msgid "Next _date:"
msgstr ""

#: ../src/ui-archive.c:980
msgid "Ever_y:"
msgstr "Кож_ны:"

#: ../src/ui-archive.c:995
msgid "More options"
msgstr ""

#: ../src/ui-archive.c:1007
msgid "Week end:"
msgstr ""

#: ../src/ui-archive.c:1015
msgid "_Stop after:"
msgstr ""

#: ../src/ui-archive.c:1029
msgid "posts"
msgstr ""

#: ../src/ui-archive.c:1052
msgid "Manage scheduled/template transactions"
msgstr ""

#: ../src/ui-archive.c:1097 ../src/ui-dialogs.c:225
msgid "Template"
msgstr ""

#: ../src/ui-archive.c:1152
msgid "_Schedule"
msgstr ""

#: ../src/ui-assign.c:344
msgid "Search"
msgstr ""

#: ../src/ui-assign.c:361
msgid "Notes"
msgstr ""

#: ../src/ui-assign.c:624
#, c-format
msgid "(rule %d)"
msgstr ""

#: ../src/ui-assign.c:654
msgid "If you delete an assignment, it will be permanently lost."
msgstr ""

#: ../src/ui-assign.c:718
#, c-format
msgid "This search text already exists at position %d"
msgstr ""

#: ../src/ui-assign.c:854
msgid "Disabled"
msgstr ""

#: ../src/ui-assign.c:855
msgid "If empty"
msgstr ""

#: ../src/ui-assign.c:856
msgid "Overwrite"
msgstr ""

#: ../src/ui-assign.c:879
msgid "Manage Assignments"
msgstr ""

#: ../src/ui-assign.c:965
msgid "Drag & drop to change the order"
msgstr ""

#: ../src/ui-assign.c:987
msgid "Condition"
msgstr ""

#. label = make_label_widget(_("Con_tains:"));
#: ../src/ui-assign.c:992
msgid "_Search:"
msgstr ""

#: ../src/ui-assign.c:1001
msgid "Case sensitive"
msgstr ""

#: ../src/ui-assign.c:1006
msgid "Regular expression"
msgstr ""

#: ../src/ui-assign.c:1024
msgid "_In:"
msgstr ""

#. label = make_label_group(_("Assign payee"));
#: ../src/ui-assign.c:1051
msgid "Assignments"
msgstr ""

#: ../src/ui-assign.c:1098
msgid "Pay_ment:"
msgstr "П_лацёж:"

#: ../src/ui-assist-start.c:57
msgid ""
"This assistant will help you setup a minimum configuration\n"
"for a new HomeBank file."
msgstr ""

#: ../src/ui-assist-start.c:62
msgid "All the elements you setup here can be changed later if required."
msgstr ""

#: ../src/ui-assist-start.c:67
msgid ""
"No changes will be made until you click \"Apply\"\n"
"at the end of this assistant."
msgstr ""

#. 123456789012345678901234567890123456789012345678901234567890
#: ../src/ui-assist-start.c:136
msgid ""
"HomeBank will display a title for the main window,\n"
"it can be a free label or your name."
msgstr ""

#: ../src/ui-assist-start.c:146 ../src/ui-hbfile.c:229
msgid "_Title:"
msgstr ""

#. 123456789012345678901234567890123456789012345678901234567890
#: ../src/ui-assist-start.c:264
msgid ""
"HomeBank support multiple currencies. The base currency is\n"
"the default for new accounts and reports."
msgstr ""

#: ../src/ui-assist-start.c:272
msgid "Base:"
msgstr ""

#: ../src/ui-assist-start.c:282
msgid "Setup additional currencies"
msgstr ""

#: ../src/ui-assist-start.c:296 ../src/ui-transaction.c:1297
msgid "_Add"
msgstr ""

#: ../src/ui-assist-start.c:394
msgid "Not found"
msgstr ""

#. 123456789012345678901234567890123456789012345678901234567890
#: ../src/ui-assist-start.c:414
msgid ""
"HomeBank can prefill the categories for your language\n"
"if a CSV file is available and provided by the community."
msgstr ""

#: ../src/ui-assist-start.c:419
msgid "Setup categories for my language"
msgstr ""

#: ../src/ui-assist-start.c:429
msgid "Preset file:"
msgstr ""

#. 123456789012345678901234567890123456789012345678901234567890
#: ../src/ui-assist-start.c:512
msgid ""
"HomeBank enables to import your accounts from downloaded\n"
"financial institution files, or you can create your account manually."
msgstr ""

#: ../src/ui-assist-start.c:517
msgid "Create my first account"
msgstr ""

#: ../src/ui-assist-start.c:529 ../src/ui-currency.c:1231
#: ../src/ui-payee.c:1362 ../src/ui-tag.c:566
msgid "_Name:"
msgstr "_Імя:"

#: ../src/ui-assist-start.c:560
msgid ""
"This is a confirmation page,\n"
"\n"
"press 'Apply' to apply changes"
msgstr ""

#: ../src/ui-assist-start.c:737
msgid "Start File Setup"
msgstr ""

#: ../src/ui-assist-start.c:743
msgid "File Options"
msgstr ""

#: ../src/ui-assist-start.c:748
msgid "Choose Currencies"
msgstr ""

#: ../src/ui-assist-start.c:753
msgid "Choose Categories"
msgstr ""

#: ../src/ui-assist-start.c:758
msgid "Create Account"
msgstr ""

#: ../src/ui-assist-start.c:764
msgid "Finish File Setup"
msgstr ""

#: ../src/ui-assist-import.c:477
msgid "<New account (global)>"
msgstr ""

#: ../src/ui-assist-import.c:482
msgid "<New account>"
msgstr ""

#: ../src/ui-assist-import.c:503
msgid "<Skip this account>"
msgstr ""

#: ../src/ui-assist-import.c:646 ../src/ui-assist-import.c:1742
msgid "Valid"
msgstr ""

#: ../src/ui-assist-import.c:657 ../src/ui-currency.c:616
#: ../src/ui-currency.c:1214
msgid "Name"
msgstr ""

#: ../src/ui-assist-import.c:738 ../src/ui-dialogs.c:530
#: ../src/ui-dialogs.c:592 ../src/ui-dialogs.c:673
msgid "_Open"
msgstr ""

#: ../src/ui-assist-import.c:748
msgid "Known files"
msgstr ""

#: ../src/ui-assist-import.c:759 ../src/ui-dialogs.c:494
msgid "QIF files"
msgstr "Файлы QIF"

#: ../src/ui-assist-import.c:767
msgid "OFX/QFX files"
msgstr "OFX/QFX файлы"

#: ../src/ui-assist-import.c:775 ../src/ui-dialogs.c:552
msgid "CSV files"
msgstr "Файлы CSV"

#: ../src/ui-assist-import.c:782 ../src/ui-dialogs.c:495
#: ../src/ui-dialogs.c:553 ../src/ui-dialogs.c:613
msgid "All files"
msgstr "Усе файлы"

#: ../src/ui-assist-import.c:861
msgid "new global account"
msgstr ""

#: ../src/ui-assist-import.c:864
msgid "new account"
msgstr ""

#: ../src/ui-assist-import.c:867
msgid "skipped"
msgstr ""

#: ../src/ui-assist-import.c:886
#, c-format
msgid ", %d of %d transactions"
msgstr ""

#: ../src/ui-assist-import.c:1135
msgid ""
"Some date cannot be converted. Please try to change the date order to "
"continue."
msgstr ""

#. label = g_strdup_printf(_("'%s' - %s"), genacc->name, hb_import_filetype_char_get(genacc));
#: ../src/ui-assist-import.c:1324
#, c-format
msgid "Import <b>%s</b> in_to:"
msgstr ""

#: ../src/ui-assist-import.c:1324
msgid "this file"
msgstr ""

#: ../src/ui-assist-import.c:1324
msgid "this account"
msgstr ""

#: ../src/ui-assist-import.c:1331
#, c-format
msgid ""
"Name: %s\n"
"Number: %s\n"
"File: %s\n"
"Encoding: %s"
msgstr ""

#: ../src/ui-assist-import.c:1340
#, c-format
msgid "%d transaction(s), %d similar, %d existing, %d selected"
msgstr ""

#: ../src/ui-assist-import.c:1342
#, c-format
msgid "%d transaction(s), %d selected"
msgstr ""

#: ../src/ui-assist-import.c:1384
msgid "Import transactions from bank or credit card"
msgstr ""

#: ../src/ui-assist-import.c:1392
msgid ""
"With this assistant you will be guided through the process of importing one "
"or several\n"
"downloaded statements from your bank or credit card, in the following "
"formats:"
msgstr ""

#: ../src/ui-assist-import.c:1398
msgid ""
"<b>Recommended:</b> .OFX or .QFX\n"
"<i>(Sometimes named Money™ or Quicken™)</i>\n"
"<b>Supported:</b> .QIF\n"
"<i>(Common Quicken™ file)</i>\n"
"<b>Advanced users only:</b> .CSV\n"
"<i>(format is specific to HomeBank, see the documentation)</i>"
msgstr ""

#: ../src/ui-assist-import.c:1418
msgid ""
"No changes will be made until you click \"Apply\" at the end of this "
"assistant."
msgstr ""

#: ../src/ui-assist-import.c:1422
msgid "Don't show this again"
msgstr ""

#: ../src/ui-assist-import.c:1481
msgid ""
"Drag&Drop one or several files to import.\n"
"You can also use the add/delete buttons of the list."
msgstr ""

#: ../src/ui-assist-import.c:1554
msgid ""
"There is too much account in the files you choose,\n"
"please use the back button to select less files."
msgstr ""

#: ../src/ui-assist-import.c:1662
msgid "Target account identification by name or number failed."
msgstr ""

#: ../src/ui-assist-import.c:1675 ../src/ui-pref.c:1218
msgid "Date order:"
msgstr ""

#: ../src/ui-assist-import.c:1691 ../src/ui-pref.c:1266
msgid "_Import memos"
msgstr ""

#: ../src/ui-assist-import.c:1695 ../src/ui-pref.c:1269
msgid "_Swap memos with payees"
msgstr ""

#: ../src/ui-assist-import.c:1705 ../src/ui-pref.c:1241
msgid "OFX _Name:"
msgstr ""

#: ../src/ui-assist-import.c:1711 ../src/ui-pref.c:1249
msgid "OFX _Memo:"
msgstr ""

#: ../src/ui-assist-import.c:1738 ../src/ui-filter.c:325 ../src/ui-filter.c:541
#: ../src/ui-filter.c:711 ../src/ui-filter.c:1380
msgid "Invert"
msgstr "Інвертаваць"

#: ../src/ui-assist-import.c:1760 ../src/ui-pref.c:1226
msgid "Sentence _case memo/payee"
msgstr ""

#: ../src/ui-assist-import.c:1764
msgid "_Toggle amount"
msgstr ""

#: ../src/ui-assist-import.c:1798
msgid "Similar transaction in target account (possible duplicate)"
msgstr ""

#: ../src/ui-assist-import.c:1822
msgid "Date _gap:"
msgstr ""

#. TRANSLATORS: there is a spinner on the left of this label, and so you have 0....x days of date tolerance
#: ../src/ui-assist-import.c:1830 ../src/ui-pref.c:1768
msgid "days"
msgstr "дзён"

#: ../src/ui-assist-import.c:1838
msgid ""
"The match is done in order: by account, amount and date.\n"
"A date tolerance of 0 day means an exact match"
msgstr ""
"Супастаўленне вырабляецца ў наступным парадку: па рахунку, па суме і па "
"даце.\n"
"Розніца ў датах \"0\" дзён азначае дакладнае супадзенне."

#: ../src/ui-assist-import.c:1908
msgid "Run automation"
msgstr ""

#: ../src/ui-assist-import.c:1912
msgid "1) Enrich with _payee default"
msgstr ""

#: ../src/ui-assist-import.c:1918
msgid "2) Run automatic _assigment rules"
msgstr ""

#: ../src/ui-assist-import.c:1924
msgid "Click \"Apply\" to update your accounts."
msgstr ""

#: ../src/ui-assist-import.c:2258
msgid "Welcome"
msgstr ""

#: ../src/ui-assist-import.c:2264
msgid "Select file(s)"
msgstr ""

#. gtk_assistant_set_page_type (GTK_ASSISTANT (assistant), page, GTK_ASSISTANT_PAGE_PROGRESS);
#: ../src/ui-assist-import.c:2269
msgid "Import"
msgstr ""

#: ../src/ui-assist-import.c:2282
msgid "Confirmation"
msgstr ""

#: ../src/ui-budget.c:521 ../src/ui-category.c:1640 ../src/ui-payee.c:1235
msgid "File format error"
msgstr "Памылка фармату файла"

#: ../src/ui-budget.c:522 ../src/ui-category.c:1641 ../src/ui-payee.c:1236
msgid ""
"The CSV file must contains the exact numbers of column,\n"
"separated by a semi-colon, please see the help for more details."
msgstr ""

#: ../src/ui-budget.c:912
msgid "Are you sure you want to clear input?"
msgstr ""

#: ../src/ui-budget.c:914 ../src/ui-budget-tabview.c:2508
msgid "If you proceed, every amount will be set to 0."
msgstr ""

#: ../src/ui-budget.c:920 ../src/ui-budget-tabview.c:2514
msgid "_Clear"
msgstr ""

#: ../src/ui-budget.c:1093
msgid "Manage Budget"
msgstr "Кіраванне бюджэтам"

#: ../src/ui-budget.c:1141 ../src/ui-category.c:2360 ../src/ui-payee.c:1766
msgid "_Import CSV"
msgstr ""

#: ../src/ui-budget.c:1145 ../src/ui-category.c:2364 ../src/ui-payee.c:1770
msgid "E_xport CSV"
msgstr ""

#: ../src/ui-budget.c:1239
msgid "Balance:"
msgstr "Баланс:"

#: ../src/ui-budget.c:1260
msgid "is the same each month"
msgstr ""

#: ../src/ui-budget.c:1274
msgid "_Clear input"
msgstr ""

#: ../src/ui-budget.c:1289
msgid "is different per month"
msgstr ""

#: ../src/ui-budget.c:1328
msgid "Options"
msgstr ""

#: ../src/ui-budget.c:1333 ../src/ui-budget-tabview.c:2883
msgid "_Force monitoring this category"
msgstr ""

#: ../src/ui-budget-tabview.c:79 ../src/ui-widgets-data.c:257
msgid "Jan"
msgstr ""

#: ../src/ui-budget-tabview.c:79 ../src/ui-widgets-data.c:258
msgid "Feb"
msgstr ""

#: ../src/ui-budget-tabview.c:79 ../src/ui-widgets-data.c:259
msgid "Mar"
msgstr ""

#: ../src/ui-budget-tabview.c:80 ../src/ui-widgets-data.c:260
msgid "Apr"
msgstr ""

#: ../src/ui-budget-tabview.c:80 ../src/ui-widgets-data.c:241
#: ../src/ui-widgets-data.c:261
msgid "May"
msgstr "Травень"

#: ../src/ui-budget-tabview.c:80 ../src/ui-widgets-data.c:262
msgid "Jun"
msgstr ""

#: ../src/ui-budget-tabview.c:81 ../src/ui-widgets-data.c:263
msgid "Jul"
msgstr ""

#: ../src/ui-budget-tabview.c:81 ../src/ui-widgets-data.c:264
msgid "Aug"
msgstr ""

#: ../src/ui-budget-tabview.c:81
msgid "Sept"
msgstr ""

#: ../src/ui-budget-tabview.c:82 ../src/ui-widgets-data.c:266
msgid "Oct"
msgstr ""

#: ../src/ui-budget-tabview.c:82 ../src/ui-widgets-data.c:267
msgid "Nov"
msgstr ""

#: ../src/ui-budget-tabview.c:82 ../src/ui-widgets-data.c:268
msgid "Dec"
msgstr ""

#: ../src/ui-budget-tabview.c:87
msgid "Summary"
msgstr ""

#: ../src/ui-budget-tabview.c:533 ../src/ui-budget-tabview.c:534
msgid "Totals"
msgstr ""

#: ../src/ui-budget-tabview.c:1561
msgid "Annual Total"
msgstr ""

#: ../src/ui-budget-tabview.c:1572
msgid "Monthly Average"
msgstr ""

#: ../src/ui-budget-tabview.c:1583
msgid "Monthly"
msgstr ""

#: ../src/ui-budget-tabview.c:2098
msgid "Add a category"
msgstr ""

#: ../src/ui-budget-tabview.c:2107 ../src/ui-budget-tabview.c:2359
msgid "_Apply"
msgstr ""

#: ../src/ui-budget-tabview.c:2125
msgid "Parent category"
msgstr ""

#: ../src/ui-budget-tabview.c:2148
msgid "Category name"
msgstr ""

#: ../src/ui-budget-tabview.c:2292 ../src/ui-category.c:2058
msgid ""
"This category is used.\n"
"Any transaction using that category will be set to (no category)"
msgstr ""

#: ../src/ui-budget-tabview.c:2350
msgid "Merge categories"
msgstr ""

#: ../src/ui-budget-tabview.c:2377
#, c-format
msgid ""
"Transactions assigned to category '%s', will be moved to the category "
"selected below."
msgstr ""

#: ../src/ui-budget-tabview.c:2384
msgid "Target category"
msgstr ""

#: ../src/ui-budget-tabview.c:2416 ../src/ui-category.c:1956
#, c-format
msgid "_Delete the category '%s'"
msgstr ""

#: ../src/ui-budget-tabview.c:2507
#, c-format
msgid "Are you sure you want to clear inputs for '%s'?"
msgstr ""

#. create window
#: ../src/ui-budget-tabview.c:2754
msgid "Budget (table view)"
msgstr ""

#. Add / Remove / Merge
#: ../src/ui-budget-tabview.c:2840
msgid "Add category"
msgstr ""

#: ../src/ui-budget-tabview.c:2845
msgid "Remove category"
msgstr ""

#: ../src/ui-budget-tabview.c:2850 ../src/ui-category.c:1934
#: ../src/ui-payee.c:1501 ../src/ui-tag.c:657
msgid "Merge"
msgstr ""

#: ../src/ui-budget-tabview.c:2867
msgid "Clear input"
msgstr ""

#. TRANSLATORS: 'txn' is abbrevation for transaction
#: ../src/ui-category.c:1501 ../src/ui-payee.c:1134
msgid "# txn"
msgstr ""

#. TRANSLATORS: 'cfg' is abbrevation for configuration
#. TRANSLATORS: 'txn' is abbrevation for configuration
#: ../src/ui-category.c:1513 ../src/ui-payee.c:1147
msgid "# cfg"
msgstr ""

#: ../src/ui-category.c:1597
msgid "Delete unused categories"
msgstr ""

#: ../src/ui-category.c:1598
msgid ""
"Are you sure you want to permanently\n"
"delete unused categories?"
msgstr ""

#: ../src/ui-category.c:1782 ../src/ui-payee.c:1334 ../src/ui-tag.c:538
msgid "Edit..."
msgstr ""

#. if(!(item->flags & GF_SUB))
#. {
#: ../src/ui-category.c:1805
msgid "_Income"
msgstr "_Прыбыткі"

#. }
#: ../src/ui-category.c:1810
msgid "Change type for _child"
msgstr ""

#: ../src/ui-category.c:1863
#, c-format
msgid ""
"Cannot rename this Category,\n"
"from '%s' to '%s',\n"
"this name already exists."
msgstr ""
"Немагчыма пераназваць катэгорыю\n"
"з '%s' у '%s',\n"
"гэтае імя ўжо выкарыстоўваецца."

#: ../src/ui-category.c:1922
#, c-format
msgid "Merge category '%s'"
msgstr ""

#: ../src/ui-category.c:1943
msgid ""
"Transactions assigned to this category,\n"
"will be moved to the category selected below."
msgstr ""

#: ../src/ui-category.c:1952
msgid "Include _subcategories"
msgstr ""

#: ../src/ui-category.c:2310
msgid "Manage Categories"
msgstr "Кіраванне катэгорыямі"

#: ../src/ui-category.c:2371 ../src/ui-payee.c:1777
msgid "_Delete unused"
msgstr ""

#: ../src/ui-category.c:2424 ../src/ui-payee.c:1841 ../src/ui-tag.c:934
msgid "Move/Merge"
msgstr ""

#: ../src/ui-category.c:2460
msgid "new category"
msgstr ""

#: ../src/ui-category.c:2472
msgid "new subcategory"
msgstr ""

#: ../src/ui-currency.c:366 ../src/ui-currency.c:373
msgid "Base currency"
msgstr ""

#: ../src/ui-currency.c:627
msgid "Symbol"
msgstr ""

#: ../src/ui-currency.c:639 ../src/ui-currency.c:822 ../src/ui-pref.c:1487
msgid "Exchange rate"
msgstr ""

#: ../src/ui-currency.c:652
msgid "Last modified"
msgstr ""

#: ../src/ui-currency.c:777
msgid "Edit currency"
msgstr ""

#: ../src/ui-currency.c:808 ../src/ui-dialogs.c:279 ../src/ui-pref.c:1462
msgid "Currency"
msgstr ""

#: ../src/ui-currency.c:841 ../src/ui-pref.c:1504
msgid "Format"
msgstr ""

#: ../src/ui-currency.c:850 ../src/ui-pref.c:1513 ../src/ui-pref.c:1593
msgid "_Customize"
msgstr ""

#: ../src/ui-currency.c:859 ../src/ui-pref.c:1522
msgid "_Symbol:"
msgstr ""

#: ../src/ui-currency.c:866 ../src/ui-pref.c:1529
msgid "Is pre_fix"
msgstr ""

#: ../src/ui-currency.c:871 ../src/ui-pref.c:1534
msgid "_Decimal char:"
msgstr ""

#: ../src/ui-currency.c:878 ../src/ui-pref.c:1541
msgid "_Frac digits:"
msgstr "Лі_чбаў пасля коскі:"

#: ../src/ui-currency.c:885 ../src/ui-pref.c:1548
msgid "_Grouping char:"
msgstr ""

#: ../src/ui-currency.c:1147
msgid "Select base currency"
msgstr ""

#: ../src/ui-currency.c:1147
msgid "Select currency"
msgstr ""

#: ../src/ui-currency.c:1219
msgid "ISO Code"
msgstr ""

#: ../src/ui-currency.c:1225
msgid "Add a custom _currency"
msgstr ""

#: ../src/ui-currency.c:1238
msgid "_ISO:"
msgstr ""

#: ../src/ui-currency.c:1327
msgid "Update online error"
msgstr ""

#: ../src/ui-currency.c:1548
msgid "If you delete a currency, it will be permanently lost."
msgstr ""

#: ../src/ui-currency.c:1592
msgid "Change the base currency"
msgstr ""

#: ../src/ui-currency.c:1593
msgid ""
"If you proceed, rates of other currencies\n"
"will be set to 0, don't forget to update it"
msgstr ""

#: ../src/ui-currency.c:1666
msgid "Currencies"
msgstr ""

#: ../src/ui-currency.c:1720
msgid "Update online"
msgstr ""

#: ../src/ui-currency.c:1762
msgid "Set as base"
msgstr ""

#: ../src/ui-dialogs.c:175
msgid "File statistics"
msgstr ""

#: ../src/ui-dialogs.c:206
msgid "Transaction"
msgstr ""

#: ../src/ui-dialogs.c:367
msgid "Upgrade"
msgstr ""

#: ../src/ui-dialogs.c:395
msgid "Select a base currency"
msgstr ""

#: ../src/ui-dialogs.c:404
msgid ""
"Starting v5.1, HomeBank can manage several currencies\n"
"if the currency below is not correct, please change it:"
msgstr ""

#: ../src/ui-dialogs.c:409
msgid "Currency:"
msgstr ""

#: ../src/ui-dialogs.c:485
msgid "Export as QIF"
msgstr "Экспартаваць як QIF"

#: ../src/ui-dialogs.c:529
msgid "Import from CSV"
msgstr "Імпарт з CSV"

#: ../src/ui-dialogs.c:591
msgid "Open HomeBank file"
msgstr ""

#: ../src/ui-dialogs.c:591
msgid "Open HomeBank backup file"
msgstr ""

#: ../src/ui-dialogs.c:596
msgid "Save HomeBank file as"
msgstr ""

#: ../src/ui-dialogs.c:612 ../src/ui-pref.c:1997
msgid "HomeBank files"
msgstr "Файлы HomeBank"

#: ../src/ui-dialogs.c:624
msgid "File backup"
msgstr ""

#: ../src/ui-dialogs.c:628
msgid "All backups"
msgstr ""

#: ../src/ui-dialogs.c:727
msgid "Save changes to the file before closing?"
msgstr ""

#: ../src/ui-dialogs.c:731
#, c-format
msgid ""
"If you don't save, changes will be permanently lost.\n"
"Number of changes: %d."
msgstr ""

#: ../src/ui-dialogs.c:736
msgid "Close _without saving"
msgstr ""

#: ../src/ui-dialogs.c:782
msgid "Export as _CSV"
msgstr ""

#: ../src/ui-dialogs.c:805 ../src/ui-dialogs.c:923
msgid "Folder:"
msgstr ""

#: ../src/ui-dialogs.c:807 ../src/ui-dialogs.c:925
msgid "Pick a Folder"
msgstr ""

#: ../src/ui-dialogs.c:811 ../src/ui-dialogs.c:929
msgid "Filename:"
msgstr ""

#: ../src/ui-dialogs.c:818
msgid "Detail split lines"
msgstr ""

#. 123456789012345678901234567890123456789012345678901234567890
#: ../src/ui-dialogs.c:834
msgid ""
"You export from 'Show all account', with the account column\n"
"the file will not be in HomeBank CSV format."
msgstr ""

#: ../src/ui-dialogs.c:890
msgid "Export as PDF"
msgstr ""

#: ../src/ui-dialogs.c:894
msgid "Export as _PDF"
msgstr ""

#. 123456789012345678901234567890123456789012345678901234567890
#: ../src/ui-dialogs.c:940
msgid ""
"With HomeBank, printing is oriented towards an eco-responsible\n"
"attitude towards the most widespread digital format: PDF format. "
msgstr ""

#: ../src/ui-dialogs.c:1045
msgid "Select among possible transactions..."
msgstr ""

#: ../src/ui-dialogs.c:1079
msgid "Select an action:"
msgstr ""

#: ../src/ui-dialogs.c:1083
msgid "create a new transaction"
msgstr ""

#: ../src/ui-dialogs.c:1086
msgid "select an existing transaction"
msgstr ""

#: ../src/ui-dialogs.c:1091
msgid ""
"HomeBank has found some transaction that may be the associated transaction "
"for the internal transfer."
msgstr ""

#: ../src/ui-filter.c:1049
msgid "_Option:"
msgstr "_Опцыя:"

#. label = make_label (_("Texts"), 0, 0);
#. gimp_label_set_attributes (GTK_LABEL (label), PANGO_ATTR_SCALE, PANGO_SCALE_LARGE, -1);
#. gtk_grid_attach (GTK_GRID (table), label, 0, row, 3, 1);
#.
#. row++;
#: ../src/ui-filter.c:1155
msgid "_Memo:"
msgstr ""

#: ../src/ui-filter.c:1162 ../src/ui-transaction.c:1455
#: ../src/ui-txn-multi.c:548
msgid "_Info:"
msgstr "_Інфармацыя"

#: ../src/ui-filter.c:1178
msgid "Case _sensitive"
msgstr "З _улікам рэгістру"

#: ../src/ui-filter.c:1246 ../src/ui-widgets-data.c:189
msgid "Any Status"
msgstr ""

#: ../src/ui-filter.c:1269 ../src/ui-widgets-data.c:180
msgid "Any Type"
msgstr ""

#: ../src/ui-filter.c:1272 ../src/ui-transaction.c:55
#: ../src/ui-widgets-data.c:184
msgid "Transfer"
msgstr "Перадача"

#: ../src/ui-filter.c:1284
msgid "Force:"
msgstr "Чыннік:"

#: ../src/ui-filter.c:1292
msgid "display 'Added'"
msgstr "паказаць 'Дададзены'"

#: ../src/ui-filter.c:1296
msgid "display 'Edited'"
msgstr "паказаць 'Зменены'"

#: ../src/ui-filter.c:1300
msgid "display 'Remind'"
msgstr ""

#: ../src/ui-filter.c:1304
msgid "display 'Void'"
msgstr ""

#. gtk_widget_show(GTK_WIDGET(page));
#: ../src/ui-filter.c:1494
msgid "Dates"
msgstr ""

#. gtk_widget_show(GTK_WIDGET(page));
#: ../src/ui-filter.c:1502
msgid "Payments"
msgstr ""

#. gtk_widget_show(GTK_WIDGET(page));
#: ../src/ui-filter.c:1506
msgid "Amounts"
msgstr ""

#. gtk_widget_show(GTK_WIDGET(page));
#: ../src/ui-filter.c:1510
msgid "Texts"
msgstr ""

#. gtk_widget_show(GTK_WIDGET(page));
#: ../src/ui-filter.c:1514
msgid "Categories"
msgstr ""

#. gtk_widget_show(GTK_WIDGET(page));
#: ../src/ui-filter.c:1518
msgid "Payees"
msgstr ""

#: ../src/ui-hbfile.c:194
msgid "File properties"
msgstr ""

#: ../src/ui-hbfile.c:242
msgid "Scheduled transaction"
msgstr ""

#: ../src/ui-hbfile.c:246
msgid "add until"
msgstr ""

#: ../src/ui-hbfile.c:254
msgid "of each month (excluded)"
msgstr ""

#: ../src/ui-hbfile.c:259
msgid "add"
msgstr ""

#. TRANSLATORS: there is a spinner on the left of this label, and so you have 0....x days in advance the current date
#: ../src/ui-hbfile.c:268
msgid "days in advance the current date"
msgstr ""

#. TRANSLATORS: this is abbreviation for Payment
#: ../src/ui-payee.c:1096
msgid "Pay."
msgstr ""

#: ../src/ui-payee.c:1193
msgid "Delete unused payee"
msgstr ""

#: ../src/ui-payee.c:1194
msgid ""
"Are you sure you want to\n"
"permanently delete unused payee?"
msgstr ""

#: ../src/ui-payee.c:1375
msgid "Default"
msgstr ""

#: ../src/ui-payee.c:1379 ../src/ui-transaction.c:1443
#: ../src/ui-txn-multi.c:534
msgid "Pa_yment:"
msgstr ""

#: ../src/ui-payee.c:1434
#, c-format
msgid ""
"Cannot rename this Payee,\n"
"from '%s' to '%s',\n"
"this name already exists."
msgstr ""
"Немагчыма пераназваць гэтага Атрымальніка,\n"
"з '%s' у '%s',\n"
"гэтае імя ўжо выкарыстоўваецца."

#: ../src/ui-payee.c:1489
#, c-format
msgid "Merge payee '%s'"
msgstr ""

#: ../src/ui-payee.c:1510
msgid ""
"Transactions assigned to this payee,\n"
"will be moved to the payee selected below."
msgstr ""

#: ../src/ui-payee.c:1520
#, c-format
msgid "_Delete the payee '%s'"
msgstr ""

#: ../src/ui-payee.c:1613
msgid ""
"This payee is used.\n"
"Any transaction using that payee will be set to (no payee)"
msgstr ""

#: ../src/ui-payee.c:1710
msgid "Manage Payees"
msgstr "Кіраванне Атрымальнікамі"

#: ../src/ui-payee.c:1854
msgid "new payee"
msgstr ""

#: ../src/ui-pref.c:85
msgid "Interface"
msgstr "Вонкавы выгляд"

#: ../src/ui-pref.c:86
msgid "Locale"
msgstr ""

#: ../src/ui-pref.c:87
msgid "Transactions"
msgstr ""

#: ../src/ui-pref.c:88
msgid "Import/Export"
msgstr ""

#: ../src/ui-pref.c:89
msgid "Report"
msgstr ""

#: ../src/ui-pref.c:90 ../src/ui-pref.c:1949
msgid "Backup"
msgstr ""

#: ../src/ui-pref.c:91
msgid "Folders"
msgstr ""

#: ../src/ui-pref.c:97
msgid "System defaults"
msgstr "Па змаўчанні"

#: ../src/ui-pref.c:98
msgid "Icons only"
msgstr "Толькі значкі"

#: ../src/ui-pref.c:99
msgid "Text only"
msgstr "Толькі тэкст"

#: ../src/ui-pref.c:100
msgid "Text under icons"
msgstr "Тэкст пад значкамі"

#: ../src/ui-pref.c:101
msgid "Text beside icons"
msgstr "Тэкст побач са значкамі"

#: ../src/ui-pref.c:107
msgid "Horizontal"
msgstr ""

#: ../src/ui-pref.c:108
msgid "Vertical"
msgstr ""

#: ../src/ui-pref.c:109
msgid "Both"
msgstr ""

#: ../src/ui-pref.c:116
msgid "Tango light"
msgstr "Tango лёгкі"

#: ../src/ui-pref.c:117
msgid "Tango medium"
msgstr "Tango ўмераны"

#: ../src/ui-pref.c:118
msgid "Tango dark"
msgstr "Tango цёмны"

#: ../src/ui-pref.c:123
msgid "m-d-y"
msgstr ""

#: ../src/ui-pref.c:124
msgid "d-m-y"
msgstr ""

#: ../src/ui-pref.c:125
msgid "y-m-d"
msgstr ""

#: ../src/ui-pref.c:130 ../src/ui-pref.c:138
msgid "Ignore"
msgstr ""

#: ../src/ui-pref.c:139
msgid "Append to Info"
msgstr ""

#: ../src/ui-pref.c:140
msgid "Append to Memo"
msgstr ""

#: ../src/ui-pref.c:141
msgid "Append to Payee"
msgstr ""

#: ../src/ui-pref.c:146
msgid "Tab"
msgstr ""

#: ../src/ui-pref.c:147
msgid "Comma"
msgstr ""

#: ../src/ui-pref.c:148
msgid "Semicolon"
msgstr ""

#: ../src/ui-pref.c:149
msgid "Space"
msgstr ""

#: ../src/ui-pref.c:486
msgid "System Language"
msgstr ""

#: ../src/ui-pref.c:647
msgid "Choose a default HomeBank files folder"
msgstr ""

#: ../src/ui-pref.c:652
msgid "Choose a default HomeBank backup files folder"
msgstr ""

#: ../src/ui-pref.c:657
msgid "Choose a default import folder"
msgstr ""

#: ../src/ui-pref.c:662
msgid "Choose a default export folder"
msgstr ""

#: ../src/ui-pref.c:1214
msgid "General options"
msgstr ""

#: ../src/ui-pref.c:1237
msgid "OFX/QFX options"
msgstr ""

#: ../src/ui-pref.c:1262
msgid "QIF options"
msgstr ""

#: ../src/ui-pref.c:1279
msgid "CSV options"
msgstr ""

#: ../src/ui-pref.c:1283
msgid "(transaction import only)"
msgstr ""

#: ../src/ui-pref.c:1287
msgid "Separator:"
msgstr ""

#: ../src/ui-pref.c:1347
msgid "Initial filter"
msgstr ""

#: ../src/ui-pref.c:1364
msgid "Charts options"
msgstr ""

#: ../src/ui-pref.c:1368
msgid "Color scheme:"
msgstr ""

#: ../src/ui-pref.c:1384
msgid "Smaller legend _font"
msgstr ""

#: ../src/ui-pref.c:1395
msgid "Statistics options"
msgstr ""

#: ../src/ui-pref.c:1399
msgid "Show by _amount"
msgstr "Паказаць па _суме"

#: ../src/ui-pref.c:1404
msgid "Show _rate column"
msgstr "Паказаць слупок курсу"

#: ../src/ui-pref.c:1409 ../src/ui-pref.c:1423
msgid "Show _details"
msgstr "Паказаць _дэталі"

#: ../src/ui-pref.c:1419
msgid "Budget options"
msgstr ""

#: ../src/ui-pref.c:1451
msgid "_Enable"
msgstr ""

#. row++;
#: ../src/ui-pref.c:1471 ../src/ui-pref.c:1894
msgid "_Preset:"
msgstr "_Прадусталяванне:"

#: ../src/ui-pref.c:1574
msgid "User interface"
msgstr ""

#: ../src/ui-pref.c:1578
msgid "_Language:"
msgstr ""

#: ../src/ui-pref.c:1586
msgid "_Date display:"
msgstr ""

#: ../src/ui-pref.c:1602
msgid "_Format:"
msgstr ""

#: ../src/ui-pref.c:1614
msgid ""
"%a locale's abbreviated weekday name.\n"
"%A locale's full weekday name. \n"
"%b locale's abbreviated month name. \n"
"%B locale's full month name. \n"
"%c locale's appropriate date and time representation. \n"
"%C century number (the year divided by 100 and truncated to an integer) as a "
"decimal number [00-99]. \n"
"%d day of the month as a decimal number [01,31]. \n"
"%D same as %m/%d/%y. \n"
"%e day of the month as a decimal number [1,31]; a single digit is preceded "
"by a space. \n"
"%j day of the year as a decimal number [001,366]. \n"
"%m month as a decimal number [01,12]. \n"
"%p locale's appropriate date representation. \n"
"%y year without century as a decimal number [00,99]. \n"
"%Y year with century as a decimal number."
msgstr ""

#: ../src/ui-pref.c:1644
msgid "Fiscal year"
msgstr ""

#. TRANSLATORS: (fiscal year) starts on
#: ../src/ui-pref.c:1649
msgid "Starts _on:"
msgstr ""

#: ../src/ui-pref.c:1669
msgid "Measurement units"
msgstr ""

#: ../src/ui-pref.c:1673
msgid "Use _miles for meter"
msgstr ""

#: ../src/ui-pref.c:1678
msgid "Use _gallon for fuel"
msgstr ""

#. label = make_label_group(_("Transaction window"));
#: ../src/ui-pref.c:1703
msgid "Transaction list"
msgstr ""

#: ../src/ui-pref.c:1715
msgid "_Show future:"
msgstr ""

#. TRANSLATORS: there is a spinner on the left of this label, and so you have 0....x days in advance the current date
#: ../src/ui-pref.c:1724
msgid "days ahead"
msgstr ""

#: ../src/ui-pref.c:1728
msgid "Hide reconciled"
msgstr ""

#: ../src/ui-pref.c:1733
msgid "Always show remind"
msgstr ""

#: ../src/ui-pref.c:1738
msgid "Always show void"
msgstr ""

#: ../src/ui-pref.c:1743
msgid "Include remind into balance"
msgstr ""

#: ../src/ui-pref.c:1754
msgid "Transaction dialog"
msgstr ""

#: ../src/ui-pref.c:1758
msgid "_Keep the last date when multiple add"
msgstr ""

#: ../src/ui-pref.c:1763
msgid "Transfer target date tolerance:"
msgstr ""

#: ../src/ui-pref.c:1772
msgid "Enable _memo autocomplete with"
msgstr ""

#: ../src/ui-pref.c:1778
msgid "rolling days"
msgstr ""

#: ../src/ui-pref.c:1783
msgid "Show add confirmation text for 5s"
msgstr ""

#: ../src/ui-pref.c:1836
msgid "_Toolbar:"
msgstr "Панэль пр_ылад"

#. widget = gtk_check_button_new_with_mnemonic (_("Enable rows in alternating colors"));
#. data->CM_ruleshint = widget;
#: ../src/ui-pref.c:1845
msgid "_Grid line:"
msgstr ""

#: ../src/ui-pref.c:1857
msgid "Gtk settings"
msgstr ""

#: ../src/ui-pref.c:1861
msgid "Override"
msgstr ""

#: ../src/ui-pref.c:1866
msgid "Font _size:"
msgstr ""

#: ../src/ui-pref.c:1874
msgid "Dark theme"
msgstr ""

#: ../src/ui-pref.c:1885
msgid "Amount colors"
msgstr ""

#: ../src/ui-pref.c:1889
msgid "Uses custom colors"
msgstr "Выкарыстаньне карыстацкіх колераў"

#: ../src/ui-pref.c:1903
msgid "_Expense:"
msgstr "Вы_датак:"

#: ../src/ui-pref.c:1915
msgid "_Income:"
msgstr "Пры_бытак:"

#: ../src/ui-pref.c:1922
msgid "_Warning:"
msgstr "Пап_ярэджанне:"

#: ../src/ui-pref.c:1953
msgid "_Enable automatic backups"
msgstr ""

#: ../src/ui-pref.c:1958
msgid "_Number of backups to keep:"
msgstr ""

#: ../src/ui-pref.c:1973
msgid "Backup frequency is once a day"
msgstr ""

#: ../src/ui-pref.c:2001
msgid "_Wallets:"
msgstr ""

#: ../src/ui-pref.c:2019
msgid "_Backups:"
msgstr ""

#: ../src/ui-pref.c:2044
msgid "Exchange files"
msgstr ""

#: ../src/ui-pref.c:2048
msgid "_Import:"
msgstr "І_мпарт"

#: ../src/ui-pref.c:2067
msgid "_Export:"
msgstr "_Экспарт"

#: ../src/ui-pref.c:2107
msgid "Program start"
msgstr ""

#: ../src/ui-pref.c:2111
msgid "Show splash screen"
msgstr ""

#: ../src/ui-pref.c:2116
msgid "Load last opened file"
msgstr "Загрузіць апошні адчынены файл"

#: ../src/ui-pref.c:2121
msgid "Post pending scheduled transactions"
msgstr ""

#: ../src/ui-pref.c:2126
msgid "Update currencies online"
msgstr ""

#: ../src/ui-pref.c:2137
msgid "Main window reports"
msgstr ""

#: ../src/ui-pref.c:2148
msgid "Max _items:"
msgstr ""

#: ../src/ui-pref.c:2243
msgid "Reset All Preferences"
msgstr ""

#: ../src/ui-pref.c:2244
msgid ""
"Do you really want to reset\n"
"all preferences to default\n"
"values?"
msgstr ""

#: ../src/ui-pref.c:2265
msgid "Preferences"
msgstr "Налады"

#: ../src/ui-pref.c:2512
msgid ""
"You will have to restart HomeBank\n"
"for the language change to take effect."
msgstr ""

#: ../src/ui-pref.c:2520
msgid ""
"The backup directory has changed,\n"
"you may need to copy the '.bak' file to this new location."
msgstr ""

#: ../src/ui-split.c:785 ../src/ui-split.c:854 ../src/ui-transaction.c:1397
msgid "Transaction splits"
msgstr ""

#: ../src/ui-split.c:915
msgid "Delete all"
msgstr ""

#: ../src/ui-split.c:966
msgid "Apply"
msgstr ""

#: ../src/ui-split.c:970
msgid "Cancel"
msgstr ""

#: ../src/ui-split.c:978
msgid "Transaction amount:"
msgstr ""

#: ../src/ui-split.c:987
msgid "Unassigned:"
msgstr ""

#: ../src/ui-split.c:1002
msgid "Sum of splits:"
msgstr ""

#: ../src/ui-split.c:1014
msgid "Warning: sum of splits and transaction amount don't match"
msgstr ""

#: ../src/ui-split.c:1022
msgid "Warning: sum of splits and transaction type don't match"
msgstr ""

#: ../src/ui-tag.c:602
#, c-format
msgid ""
"Cannot rename this Tag,\n"
"from '%s' to '%s',\n"
"this name already exists."
msgstr ""

#: ../src/ui-tag.c:645
#, c-format
msgid "Merge tag '%s'"
msgstr ""

#: ../src/ui-tag.c:666
msgid ""
"Transactions assigned to this tag,\n"
"will be moved to the tag selected below."
msgstr ""

#: ../src/ui-tag.c:676
#, c-format
msgid "_Delete the tag '%s'"
msgstr ""

#: ../src/ui-tag.c:764
msgid ""
"This tag is used.\n"
"That tag will be deleted from any transaction using it."
msgstr ""

#: ../src/ui-tag.c:848
msgid "Manage Tags"
msgstr ""

#: ../src/ui-tag.c:944
msgid "new tag"
msgstr ""

#: ../src/ui-transaction.c:776
#, c-format
msgid "Transaction of %s created."
msgstr ""

#: ../src/ui-transaction.c:858
msgid ""
"Do you want to break the internal transfer?\n"
"\n"
"Proceeding will delete the target transaction."
msgstr ""

#: ../src/ui-transaction.c:860
msgid "_Break"
msgstr ""

#: ../src/ui-transaction.c:1162
msgid "Show _scheduled"
msgstr ""

#: ../src/ui-transaction.c:1166
msgid "Show _all accounts"
msgstr ""

#: ../src/ui-transaction.c:1197
msgid "Use a template"
msgstr ""

#: ../src/ui-transaction.c:1295
msgid "Add & _Keep"
msgstr ""

#: ../src/ui-transaction.c:1309
msgid "Add transaction"
msgstr "Дадаць транзакцыю"

#: ../src/ui-transaction.c:1310
msgid "Add template"
msgstr ""

#: ../src/ui-transaction.c:1315
msgid "Inherit transaction"
msgstr "Успадкаваць транзакцыю"

#: ../src/ui-transaction.c:1317
msgid "Inherit template"
msgstr ""

#: ../src/ui-transaction.c:1321
msgid "Edit transaction"
msgstr ""

#: ../src/ui-transaction.c:1323
msgid "Edit template"
msgstr ""

#: ../src/ui-transaction.c:1362 ../src/ui-txn-multi.c:481
msgid "_Date:"
msgstr "_Дата:"

#. gtk_widget_set_tooltip_text(widget, _("Date accepted here are:\nday,\nday/month or month/day,\nand complete date into your locale"));
#: ../src/ui-transaction.c:1377
msgid ""
"- type: d, d/m, m/d a complete date\n"
"- use arrow key + ctrl or shift\n"
"- empty for today"
msgstr ""

#: ../src/ui-transaction.c:1385 ../src/ui-txn-multi.c:499
msgid "Amou_nt:"
msgstr ""

#: ../src/ui-transaction.c:1435
msgid "T_o:"
msgstr ""

#: ../src/ui-transaction.c:1449
msgid "Book _2"
msgstr ""

#. gtk_widget_set_tooltip_text(widget, _("Autocompletion and direct seizure\nis available"));
#: ../src/ui-transaction.c:1497 ../src/ui-transaction.c:1518
msgid ""
"- type some letter for autocompletion\n"
"- type new text to create entry"
msgstr ""

#: ../src/ui-transaction.c:1505 ../src/ui-txn-multi.c:581
msgid "Cate_gory:"
msgstr ""

#: ../src/ui-transaction.c:1544 ../src/ui-txn-multi.c:598
msgid "M_emo:"
msgstr ""

#: ../src/ui-transaction.c:1552 ../src/ui-txn-multi.c:614
msgid "_Tags:"
msgstr ""

#: ../src/ui-transaction.c:1575
msgid "Warning: amount and category sign don't match"
msgstr ""

#: ../src/ui-txn-multi.c:466
msgid "Multiple edit transactions"
msgstr ""

#: ../src/ui-txn-multi.c:636
msgid ""
"Type as\n"
"transfer"
msgstr ""

#: ../src/ui-widgets-data.c:51
msgid "Time"
msgstr ""

#: ../src/ui-widgets-data.c:58
msgid "Trend"
msgstr ""

#. N_("Inactive"),
#: ../src/ui-widgets-data.c:67
msgid "Off"
msgstr ""

#: ../src/ui-widgets-data.c:68
msgid "Include"
msgstr "Улу_чыць"

#: ../src/ui-widgets-data.c:69
msgid "Exclude"
msgstr "Выкл_ючыць"

#: ../src/ui-widgets-data.c:79
msgid "(no type)"
msgstr ""

#: ../src/ui-widgets-data.c:80
msgid "Bank"
msgstr "Банк"

#: ../src/ui-widgets-data.c:81 ../src/ui-widgets.c:1224
msgid "Cash"
msgstr "Гатоўка"

#: ../src/ui-widgets-data.c:82
msgid "Asset"
msgstr ""

#: ../src/ui-widgets-data.c:83 ../src/ui-widgets.c:1222
msgid "Credit card"
msgstr "Крэдытная карта"

#: ../src/ui-widgets-data.c:84
msgid "Liability"
msgstr ""

#: ../src/ui-widgets-data.c:85
msgid "Checking"
msgstr ""

#: ../src/ui-widgets-data.c:86
msgid "Savings"
msgstr ""

#: ../src/ui-widgets-data.c:98 ../src/ui-widgets-data.c:119
msgid "This month"
msgstr ""

#: ../src/ui-widgets-data.c:99
msgid "Last month"
msgstr ""

#: ../src/ui-widgets-data.c:100
msgid "This quarter"
msgstr ""

#: ../src/ui-widgets-data.c:101
msgid "Last quarter"
msgstr ""

#: ../src/ui-widgets-data.c:102
msgid "This year"
msgstr ""

#: ../src/ui-widgets-data.c:103
msgid "Last year"
msgstr ""

#: ../src/ui-widgets-data.c:105
msgid "Last 30 days"
msgstr "Апошнія 30 дзён"

#: ../src/ui-widgets-data.c:106
msgid "Last 60 days"
msgstr ""

#: ../src/ui-widgets-data.c:107
msgid "Last 90 days"
msgstr ""

#: ../src/ui-widgets-data.c:108
msgid "Last 12 months"
msgstr "Апошні год"

#. { FLT_RANGE_OTHER,			N_("Other...") },
#: ../src/ui-widgets-data.c:111
msgid "custom"
msgstr ""

#: ../src/ui-widgets-data.c:113
msgid "All date"
msgstr "Усе даты"

#: ../src/ui-widgets-data.c:120
msgid "Next month"
msgstr ""

#: ../src/ui-widgets-data.c:122
msgid "Next 30 days"
msgstr ""

#: ../src/ui-widgets-data.c:123
msgid "Next 60 days"
msgstr ""

#: ../src/ui-widgets-data.c:124
msgid "Next 90 days"
msgstr ""

#: ../src/ui-widgets-data.c:149
msgid "Void"
msgstr ""

#: ../src/ui-widgets-data.c:164
msgid "Possible"
msgstr ""

#: ../src/ui-widgets-data.c:165
msgid "Before"
msgstr ""

#: ../src/ui-widgets-data.c:166
msgid "After"
msgstr ""

#: ../src/ui-widgets-data.c:172
msgid "Exp. & Inc."
msgstr "Выд. і прыб."

#: ../src/ui-widgets-data.c:192
msgid "Uncleared"
msgstr ""

#: ../src/ui-widgets-data.c:194
msgid "Unreconciled"
msgstr ""

#: ../src/ui-widgets-data.c:196
msgid "Uncategorized"
msgstr ""

#: ../src/ui-widgets-data.c:223
msgid "Mon"
msgstr ""

#: ../src/ui-widgets-data.c:224
msgid "Tue"
msgstr ""

#: ../src/ui-widgets-data.c:225
msgid "Wed"
msgstr ""

#: ../src/ui-widgets-data.c:226
msgid "Thu"
msgstr ""

#: ../src/ui-widgets-data.c:227
msgid "Fri"
msgstr ""

#: ../src/ui-widgets-data.c:228
msgid "Sat"
msgstr ""

#: ../src/ui-widgets-data.c:229
msgid "Sun"
msgstr ""

#: ../src/ui-widgets-data.c:237
msgid "January"
msgstr "Студзень"

#: ../src/ui-widgets-data.c:238
msgid "February"
msgstr "Люты"

#: ../src/ui-widgets-data.c:239
msgid "March"
msgstr "Сакавік"

#: ../src/ui-widgets-data.c:240
msgid "April"
msgstr "Красавік"

#: ../src/ui-widgets-data.c:242
msgid "June"
msgstr "Чэрвень"

#: ../src/ui-widgets-data.c:243
msgid "July"
msgstr "Ліпень"

#: ../src/ui-widgets-data.c:244
msgid "August"
msgstr "Жнівень"

#: ../src/ui-widgets-data.c:245
msgid "September"
msgstr "Верасень"

#: ../src/ui-widgets-data.c:246
msgid "October"
msgstr "Кастрычнік"

#: ../src/ui-widgets-data.c:247
msgid "November"
msgstr "Лістапад"

#: ../src/ui-widgets-data.c:248
msgid "December"
msgstr "Снежань"

#: ../src/ui-widgets-data.c:265
msgid "Sep"
msgstr ""

#: ../src/ui-widgets.c:340
msgid "Search..."
msgstr ""

#: ../src/ui-widgets.c:1223
msgid "Check"
msgstr "Спраўдзіць"

#: ../src/ui-widgets.c:1225
msgid "Bank Transfer"
msgstr ""

#: ../src/ui-widgets.c:1226
msgid "Debit card"
msgstr ""

#: ../src/ui-widgets.c:1227
msgid "Standing order"
msgstr ""

#: ../src/ui-widgets.c:1228
msgid "Electronic payment"
msgstr ""

#: ../src/ui-widgets.c:1229
msgid "Deposit"
msgstr ""

#. TRANSLATORS: Financial institution fee
#: ../src/ui-widgets.c:1231
msgid "FI fee"
msgstr ""

#: ../src/ui-widgets.c:1232
msgid "Direct Debit"
msgstr ""
